<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'el', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Λίστα πόρων: {$a}';
$string['aspirelist:addinstance'] = 'Προσθήκη μιας νέας λίστας πόρων';
$string['aspirelist:view'] = 'Εμφάνιση περιεχομένου λίστας πόρων';
$string['aspirelistname'] = 'Όνομα λίστας πόρων';
$string['cachedef_listdata'] = 'Προσωρινά αποθηκευμένα δεδομένα λίστας πόρων που ανευρίσκονται και λαμβάνονται από το Talis Aspire';
$string['codecolumn'] = 'Στήλη κωδικού Aspire';
$string['coderegex'] = 'Κανονική έκφραση κωδικού Aspire';
$string['codesource'] = 'Πηγή κωδικού Aspire';
$string['codetable'] = 'Προσαρμοσμένος πίνακας βάσης δεδομένων';
$string['contentheader'] = 'Επιλογή λίστας πόρων';
$string['courseattribute'] = 'Ιδιότητα μαθήματος';
$string['coursecolumn'] = 'Στήλη μαθήματος';
$string['defaultdisplay'] = 'Προεπιλεγμένη κατάσταση λειτουργίας προβολής';
$string['display'] = 'Εμφάνιση περιεχομένων λίστας πόρων';
$string['displayinline'] = 'Ένθετα (inline) στη σελίδα του μαθήματος';
$string['displaypage'] = 'Σε μια ξεχωριστή σελίδα';
$string['errorcodecolumn'] = 'Πρέπει να καθορίσετε τη στήλη κώδικα, εάν θέλετε να χρησιμοποιήσετε έναν προσαρμοσμένο πίνακα βάσης δεδομένων ως πηγή κώδικα Aspire.';
$string['errorcodesource'] = 'Πρέπει να παρέχετε όλες τις λεπτομέρειες πίνακα και στηλών παρακάτω, εάν θέλετε να χρησιμοποιήσετε έναν προσαρμοσμένο πίνακα βάσης δεδομένων ως πηγή κώδικα Aspire.';
$string['errorcodetable'] = 'Πρέπει να καθορίσετε το όνομα πίνακα, εάν θέλετε να χρησιμοποιήσετε έναν προσαρμοσμένο πίνακα βάσης δεδομένων ως πηγή κώδικα Aspire.';
$string['errorcourseattribute'] = 'Πρέπει να καθορίσετε ένα ιδιοχαρακτηριστικό μαθήματος, εάν θέλετε να χρησιμοποιήσετε έναν προσαρμοσμένο πίνακα βάσης δεδομένων ως πηγή κώδικα Aspire.';
$string['errorcoursecolumn'] = 'Πρέπει να καθορίσετε τη στήλη μαθήματος, εάν θέλετε να χρησιμοποιήσετε έναν προσαρμοσμένο πίνακα βάσης δεδομένων ως πηγή κώδικα Aspire.';
$string['includechildcodes'] = 'Συμπερίληψη κωδικών μετα-απογόνων';
$string['itemcount'] = '{$a} στοιχείο';
$string['itemcountplural'] = '{$a} στοιχεία';
$string['modulename'] = 'Λίστα πόρων Aspire';
$string['modulename_link'] = 'άρθρωμα/λίσταaspire/εμφάνιση';
$string['modulenameplural'] = 'Λίστες πόρων Aspire';
$string['noaspirelists'] = 'Συγνώμη, δεν υπάρχουν καθόλου λίστες πόρων που σχετίζεται με αυτό {$a}.';
$string['noconnection'] = 'Δυστυχώς, ο ιστότοπος Talis Aspire αυτή τη στιγμή είναι μη διαθέσιμος. Παρακαλούμε, προσπαθήστε ξανά αργότερα.';
$string['onlineresource'] = 'Online πόρος';
$string['page-mod-aspirelist-view'] = 'Κύρια σελίδα αρθρώματος λίστας πόρων';
$string['page-mod-aspirelist-x'] = 'Σελίδα αρθρώματος λίστας οποιουδήποτε πόρου';
$string['pluginadministration'] = 'Διαχείριση λίστας πόρων Aspire';
$string['pluginname'] = 'Λίστα πόρων Aspire';
$string['previewitem'] = 'Προεπεισκόπηση στοιχείου';
$string['requiremodintro'] = 'Απαίτηση για περιγραφή λίστας πόρων';
$string['selectresources'] = 'Επιλογή πόρων από το «{$a}»';
$string['showhide'] = 'Εμφάνιση/απόκρυψη λίστας πόρων';
$string['yearregex'] = 'Κανονική έκφραση κωδικού έτους';
