<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'el', version '2.7'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'Α';
$string['Afull'] = 'Απουσία';
$string['Eacronym'] = 'Δ';
$string['Efull'] = 'Δικαιολογημένος';
$string['Lacronym'] = 'Κ';
$string['Lfull'] = 'Αργοπορία';
$string['Pacronym'] = 'Παρών';
$string['Pfull'] = 'Παρών';
$string['acronym'] = 'Ακρώνυμο';
$string['add'] = 'Προσθήκη';
$string['addmultiplesessions'] = 'Προσθήκη πολλαπλών συνόδων';
$string['addsession'] = 'Προσθήκη συνεδρίας';
$string['all'] = 'Όλα';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allpast'] = 'Όλα τα περασμένα';
$string['attendance:addinstance'] = 'Προσθήκη νέας δραστηριότητας παρακολούθησης';
$string['attendance:canbelisted'] = 'Εμφανίζεται στη λίστα ονομάτων';
$string['attendance:changeattendances'] = 'Αλλαγή Παρακολουθήσεων';
$string['attendance:changepreferences'] = 'Προτιμήσεις Αλλαγών';
$string['attendance:export'] = 'Εξαγωγή Αναφορών';
$string['attendance:manageattendances'] = 'Διαχείριση Παρακολούθησης';
$string['attendance:takeattendances'] = 'Καταγραφή Παρακολούθησης';
$string['attendance:view'] = 'Προβολή Παρακολούθησης';
$string['attendance:viewreports'] = 'Προβολή Aναφορών';
$string['attendance_already_submitted'] = 'Δεν μπορείτε να δηλώσετε παρακολούθηση που έχει ήδη οριστεί.';
$string['attendancedata'] = 'Δεδομένα παρακολούθησης';
$string['attendanceforthecourse'] = 'Παρακολούθηση του μαθήματος';
$string['attendancegrade'] = 'Βαθμός παρακολούθησης';
$string['attendancenotset'] = 'Θα πρέπει να ορίσετε την παρακολούθηση σας';
$string['attendancenotstarted'] = 'Η παρακολούθηση δεν έχει ξεκινήσει ακόμα για αυτό το μάθημα';
$string['attendancepercent'] = 'Ποσοστό παρακολούθησης';
$string['attendancereport'] = 'Αναφορά παρακολούθησης';
$string['attendancesuccess'] = 'Η παρακολούθηση έγινε με επιτυχία';
$string['attendanceupdated'] = 'Η παρακολούθηση ενημερώθηκε με επιτυχία';
$string['attrecords'] = 'Καταγραφές παρακολούθησης';
$string['calclose'] = 'Κλείσιμο';
$string['calmonths'] = 'Ιανουάριος,Φεβρουάριος,Μάρτιος,Απρίλιος,Μάιος,Ιούνιος,Ιούλιος,Αύγουστος,Σεπτέμβριος,Οκτώβριος,Νοέμβριος,Δεκέμβριος';
$string['calshow'] = 'Επιλογή ημερομηνίας';
$string['caltoday'] = 'Σήμερα';
$string['calweekdays'] = 'Κυ,Δε,Τρ,Τε,Πε,Πα,Σα';
$string['cannottakeforgroup'] = 'Δεν είναι εφικτή η καταγραφή παρακολούθησης για την ομάδα "{$a}"';
$string['changeattendance'] = 'Αλλαγή παρακολούθησης';
$string['changeduration'] = 'Αλλαγή διάρκειας';
$string['changesession'] = 'Αλλαγή συνόδου';
$string['column'] = 'στήλη';
$string['columns'] = 'στήλες';
$string['commonsession'] = 'Κοινή';
$string['copyfrom'] = 'Αντιγραφή δεδομένων παρουσιών από';
$string['countofselected'] = 'Πλήθος επιλεγέντων';
$string['createmultiplesessions'] = 'Δημιουργία πολλαπλών συνόδων';
$string['createonesession'] = 'Δημιουργία μιας συνόδου για το μάθημα';
$string['days'] = 'Ημέρα';
$string['defaultdisplaymode'] = 'Προεπιλεγμένη κατάσταση εμφάνισης';
$string['defaults'] = 'Προεπιλογές';
$string['delete'] = 'Διαγραφή';
$string['deletelogs'] = 'Διαγραφή δεδομένων παρακολούθησης/απουσιών';
$string['deleteselected'] = 'Διαγραφή επιλεγμένων';
$string['deletesession'] = 'Διαγραφή συνεδρίας';
$string['deletesessions'] = 'Διαγραφή όλων των συνεδριών';
$string['deletingsession'] = 'Διαγράφονται συνεδρίες για το μάθημα';
$string['deletingstatus'] = 'Διαγραφή κατάστασης για το μάθημα';
$string['description'] = 'Περιγραφή';
$string['display'] = 'Εμφάνιση';
$string['displaymode'] = 'Κατάσταση λειτουργίας εμφάνισης';
$string['donotusepaging'] = 'Να μην γίνει σελιδοποίηση';
$string['downloadexcel'] = 'Λήψη σε μορφότυπο Excel';
$string['downloadooo'] = 'Λήψη σε μορφότυπο OpenOffice';
$string['downloadtext'] = 'Λήψη σε μορφότυπο κειμένου';
$string['duration'] = 'Διάρκεια';
$string['editsession'] = 'Τροποποίηση συνεδρίας';
$string['endofperiod'] = 'Τέλος περιόδου';
$string['endtime'] = 'Τέλος χρόνου συνόδου';
$string['enrolmentend'] = 'Η εγγραφή του χρήστη λήγει {$a}';
$string['enrolmentstart'] = 'Η εγγραφή του χρήστη ξεκινά {$a}';
$string['enrolmentsuspended'] = 'Η εγγραφή έχει ανασταλλεί';
$string['errorgroupsnotselected'] = 'Επιλέξτε μία ή περισσότερες ομάδες';
$string['errorinaddingsession'] = 'Σφάλμα κατά την προσθήκη συνόδου';
$string['erroringeneratingsessions'] = 'Σφάλμα κατά τη δημιουργία συνόδων';
$string['eventdurationupdated'] = 'Ενημερώθηκε η διάρκεια της συνόδου';
$string['eventreportviewed'] = 'Η αναφορά παρουσιών εμφανίστηκε';
$string['eventsessionadded'] = 'Η σύνοδος προστέθηκε';
$string['eventsessiondeleted'] = 'Η σύνοδος διαγράφηκε';
$string['eventsessionupdated'] = 'Η σύνοδος ενημερώθηκε';
$string['eventstatusadded'] = 'Η κατάσταση προστέθηκε';
$string['eventstatusupdated'] = 'Η κατάσταση ενημερώθηκε';
$string['eventtaken'] = 'Οι παρουσίες λήφθηκαν';
$string['eventtakenbystudent'] = 'Οι παρουσίες λήφθηκαν από μαθητή';
$string['gradebookexplanation'] = 'Βαθμός στο βαθμολόγιο';
$string['gridcolumns'] = 'Στήλες πλέγματος';
$string['groupsession'] = 'Ομάδα συμμετεχόντων';
$string['hiddensessions'] = 'Σύνοδοι σε απόκρυψη';
$string['hiddensessions_help'] = 'Οι σύνοδοι αποκρύπτονται εάν έχουν χρονοπρογραμματιστεί πριν από την ημερομηνία έναρξης του μαθήματος.

Μπορείτε να χρησιμοποιήσετε αυτήν τη λειτουργία για να αποκρύψετε παλαιότερες συνόδους αντί να τις διαγράψετε. Μόνο ορατές σύνοδοι θα εμφανίζονται στο βαθμολόγιο.';
$string['identifyby'] = 'Αναγνώριση χρήστη από';
$string['includeall'] = 'Επιλογή όλων των συνόδων';
$string['includenottaken'] = 'Συμπερίληψη συνόδων στις οποίες δεν έγινε καμία προσπάθεια';
$string['includeremarks'] = 'Συμπερίληψη παρατηρήσεων';
$string['indetail'] = 'Με λεπτομέρειες...';
$string['jumpto'] = 'Μεταπήδηση προς';
$string['modulename'] = 'Παρακολούθησης';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας παρακολούθησης επιτρέπει σε έναν διδάσκοντα να σημειώνει τις παρουσίες κατά τη διάρκεια του μαθήματος και στους μαθητές να βλέπουν το δικό τους αρχείο παρουσιών.

Ο διδάσκοντας μπορεί να δημιουργήσει πολλαπλές συνόδους και να επισημάνει την κατάσταση παρουσίας ως «Παρόν», «Απών», «Καθυστερημένος», ή «Δικαιολογημένος» ή να τροποποιήσει τις καταστάσεις ανάλογα με τις ανάγκες.
 Οι αναφορές είναι διαθέσιμες για ολόκληρη την τάξη ή για μεμονωμένους μαθητές.';
$string['modulenameplural'] = 'Παρακολούθηση';
$string['months'] = 'Μήνες';
$string['moreattendance'] = 'Οι παρουσίες δηλώθηκαν με επιτυχία για αυτή τη σελίδα';
$string['newdate'] = 'Νέα ημερομηνία';
$string['newduration'] = 'Νέα διάρκεια';
$string['noattforuser'] = 'Δεν υπάρχουν εγγραφές παρουσιών για τον χρήστη';
$string['nodescription'] = 'Κανονική σύνοδος τάξης';
$string['nogroups'] = 'Δεν μπορούν να προστεθούν σύνοδοι ομάδων. Δεν υπάρχουν ομάδες στο μάθημα.';
$string['noguest'] = 'Οι επισκέπτες δεν μπορούν να δουν τις παρουσίες';
$string['noofdaysabsent'] = 'Αριθμός ημερών απουσίας';
$string['noofdaysexcused'] = 'Αριθμός δικαιολογημένων ημερών απουσίας';
$string['noofdayslate'] = 'Αριθμός ημερών καθυστερημένης προσέλευσης';
$string['noofdayspresent'] = 'Αριθμός ημερών παρουσίας';
$string['nosessiondayselected'] = 'Δεν επιλέχθηκε καμία ημέρα συνόδου';
$string['nosessionexists'] = 'Δεν υπάρχει καμία σύνοδος για αυτό το μάθημα';
$string['nosessionsselected'] = 'Δεν επιλέχθηκε καμία σύνοδος';
$string['notfound'] = 'Δεν βρέθηκε δραστηριότητα παρουσιών σε αυτό το μάθημα!';
$string['olddate'] = 'Παλιά ημερομηνία';
$string['pluginadministration'] = 'Διαχείριση παρουσιών';
$string['pluginname'] = 'Παρακολούθησης';
$string['remarks'] = 'Παρατηρήσεις';
$string['report'] = 'Αναφορά';
$string['required'] = 'Απαιτείται*';
$string['resetstatuses'] = 'Επαναρχικοποίηση καταστάσεων στην προεπιλογή';
$string['restoredefaults'] = 'Επαναφορά προεπιλογών';
$string['resultsperpage'] = 'Αποτελέσματα ανά σελίδα';
$string['resultsperpage_desc'] = 'Αριθμός μαθητών που εμφανίζονται σε μια σελίδα';
$string['save'] = 'Αποθήκευση παρακολούθησης';
$string['session'] = 'Σύνοδος';
$string['session_help'] = 'Σύνοδος';
$string['sessionadded'] = 'Η σύνοδος προστέθηκε με επιτυχία';
$string['sessionalreadyexists'] = 'Υπάρχει ήδη σύνοδος για αυτή την ημερομηνία';
$string['sessiondays'] = 'Ημέρες συνόδου';
$string['sessiondeleted'] = 'Η σύνοδος διαγράφηκε με επιτυχία';
$string['sessionexist'] = 'Η σύνοδος δεν προστέθηκε (υπήρχε ήδη)!';
$string['sessions'] = 'Σύνοδοι';
$string['sessionsids'] = 'Αναγνωριστικά συνόδων:';
$string['sessionsnotfound'] = 'Δεν υπάρχει καμία σύνοδος στο επιλεγμένο χρονικό διάστημα';
$string['sessionstartdate'] = 'Ημερομηνία έναρξης συνόδου';
$string['sessiontypeshort'] = 'Τύπος';
$string['sessionupdated'] = 'Η σύνοδος ενημερώθηκε με επιτυχία';
$string['set_by_student'] = 'Αυτο-εγγραφή';
$string['setallstatusesto'] = 'Ορισμός κατάστασης για όλους του χρήστες σε «{$a}»';
$string['settings'] = 'Ρυθμίσεις';
$string['showdefaults'] = 'Εμφάνιση προεπιλεγμένων';
$string['showduration'] = 'Εμφάνιση διάρκειας';
$string['sortedgrid'] = 'Ταξινομημένο πλέγμα';
$string['sortedlist'] = 'Ταξινομημένη λίστα';
$string['startofperiod'] = 'Έναρξη περιόδου';
$string['status'] = 'Κατάσταση';
$string['statusdeleted'] = 'Η κατάσταση διαγράφηκε';
$string['statuses'] = 'Καταστάσεις';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Αναγνωριστικό μαθητή';
$string['studentscanmark'] = 'Επιτρέπει στους μαθητές να καταγράφουν τις δικές τους παρουσίες σε μαθήματα';
$string['studentscanmark_help'] = 'Εάν επιλεγεί, οι μαθητές θα είναι σε θέση να αλλάξουν την δική τους κατάσταση παρουσιών μαθήματος για την συνεδρία.';
$string['submitattendance'] = 'Υποβολή παρακολούθησης';
$string['takeattendance'] = 'Δήλωση παρουσιών';
$string['thiscourse'] = 'Αυτό το μάθημα';
$string['update'] = 'Ενημέρωση';
$string['variable'] = 'μεταβλητή';
$string['variablesupdated'] = 'Οι μεταβλητές ενημερώθηκαν με επιτυχία';
$string['versionforprinting'] = 'έκδοση για εκτύπωση';
$string['viewmode'] = 'Κατάσταση λειτουργίας προβολής';
$string['week'] = 'εβδομάδα/-ες';
$string['weeks'] = 'Εβδομάδες';
$string['youcantdo'] = 'Δεν μπορείτε να κάνετε τίποτα';
