<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_export_to_quiz', language 'el', version '2.7'.
 *
 * @package     block_glossary_export_to_quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allentries'] = 'Όλες οι καταχωρήσεις';
$string['concept'] = 'Αλφαβητική σειρά';
$string['exportentriestoxml'] = 'Εξαγωγή καταχωρήσεων στο Κουίζ (XML)';
$string['firstmodified'] = 'Οι παλιότερες καταχωρήσεις πρώτα';
$string['generalhelp'] = 'Βοήθεια μπλοκ';
$string['lastmodified'] = 'Οι πιο πρόσφατες καταχωρήσεις πρώτες';
$string['limitnum'] = 'Μέγιστος αριθμός καταχωρήσεων προς εξαγωγή';
$string['noglossaries'] = 'Κανένα γλωσσάριο σε αυτό το μάθημα';
$string['notyetconfigured'] = 'Παρακαλούμε <b>Ενεργοποιήστε την επεξεργασία</b> για να ρυθμίσετε αυτό το μπλοκ.';
$string['notyetconfiguredediting'] = 'Παρακαλούμε, κάντε κλικ στο εικονίδιο Ενέργειες, για να ρυθμίσετε αυτό το μπλοκ.';
$string['numentries'] = 'Εξαγωγή {$a} καταχωρήσεων';
$string['pluginname'] = 'Εξαγωγή γλωσσαρίου σε κουίζ';
$string['pluginname_link'] = 'block/glossary_export_to_quiz/edit';
$string['selectglossary'] = 'Επιλογή γλωσσαρίου προς εξαγωγή';
$string['sortingorder'] = 'Σειρά ταξινόμησης';
