<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'el', version '2.7'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache (κρυφή μνήμη ΒΔ στη RAM)';
$string['prefix'] = 'Βασικό πρόθεμα';
$string['prefix_help'] = 'Το πρόθεμα αυτό χρησιμοποιείται για όλα τα ονόματα κλειδιών στον εξυπηρετητή memcache (κρυφή μνήμη για βελτίωση απόκρισης ΒΔ από ιστοσελίδες).

* Αν έχετε μόνο μια εγκατάσταση Moodle που χρησιμοποιεί αυτόν τον εξυπηρετητή, τότε μπορείτε να διατηρήσετε την προεπιλεγμένη τιμή.
* Λόγω περιορισμών μήκους κλειδιών, επιτρέπονται το πολύ 5 χαρακτήρες.';
$string['prefixinvalid'] = 'Μη έγκυρο πρόθεμα. Μπορείτε να χρησιμοποιήσετε μόνο τα a-z A-Z 0-9 -_.';
$string['servers'] = 'Εξυπηρετητές';
$string['servers_help'] = 'Αυτό ορίζει τους εξυπηρετητές που πρέπει να χρησιμοποιηθούν από αυτόν τον προσαρμογέα memcache (κρυφή μνήμη ΒΔ στη RAM).
Οι εξυπηρετητές πρέπει να ορίζονται ανά γραμμή και να αποτελούνται από μια διεύθυνση εξυπηρετητή και προαιρετικά μια θύρα και συντελεστής βαρύτητας.
Εάν δεν υπάρχει θύρα, τότε χρησιμοποιείται η προεπιλεγμένη θύρα (11211).

Για παράδειγμα:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>';
$string['sessionhandlerconflict'] = 'Προειδοποίηση: Ένα στιγμιότυπο memcache ({$a}) έχει ρυθμιστεί να χρησιμοποιεί τον ίδιο εξυπηρετητή memcached με τις συνόδους. Εκκαθάριση όλων των κρυφών μνημών θα οδηγήσει και σε εκκαθαρισμό των συνόδων.';
$string['testservers'] = 'Εξυπηρετητές δοκιμών';
$string['testservers_desc'] = 'Μια ή περισσότερες συμβολοσειρές σύνδεσης για εξυπηρετητές memcache (κρυφή μνήμη ΒΔ στη RAM) για να δοκιμάσετε. Εάν έχει καθοριστεί ένας εξυπηρετητής δοκιμής, τότε η απόδοση του memcache μπορεί να δοκιμαστεί χρησιμοποιώντας τη σελίδα απόδοσης της κρυφής μνήμης στο μπλοκ διαχείρισης.
Για παράδειγμα: 127.0.0.1:11211';
