<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'el', version '2.7'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:unenrol'] = 'Ακύρωση χρηστών από το μάθημα';
$string['apply:unenrolself'] = 'Ακύρωσή σας από το μάθημα';
$string['applydate'] = 'Ημερομηνία εγγραφής';
$string['applymanage'] = 'Διαχείριση αιτήσεων εγγραφής';
$string['applyuser'] = 'Όνομα / Επώνυμο';
$string['applyusermail'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['cancelmailsubject'] = 'Θέμα μηνύματος (ηλε.ταχυδρομείου) ακύρωσης';
$string['comment'] = 'Σχόλιο';
$string['confirmenrol'] = 'Διαχείριση αίτησης';
$string['confirmmailcontent'] = 'Περιεχόμενο μηνύματος (ηλε.ταχυδρομείου) επιβεβαίωσης';
$string['confirmmailsubject'] = 'Θέμα μηνύματος (ηλε.ταχυδρομείου) επιβεβαίωσης';
$string['confirmusers'] = 'Επιβεβαίωση εγγραφής';
$string['coursename'] = 'Μάθημα';
$string['editdescription'] = 'Περιγραφή περιοχής κειμένου';
$string['enrolname'] = 'Επιβεβαίωση εγγραφής μαθήματος';
$string['enrolusers'] = 'Εγγραφή χρηστών';
$string['mailtoteacher_suject'] = 'Νέο αίτημα εγγραφής!';
$string['pluginname'] = 'Επιβεβαίωση εγγραφής μαθήματος';
$string['show_extra_user_profile'] = 'Εμφάνιση επιπλέον πεδίων προφίλ χρήστη στην οθόνη εγγραφής';
$string['show_standard_user_profile'] = 'Εμφάνιση τιπικών πεδίων προφίλ χρήστη στην οθόνη εγγραφής';
$string['status'] = 'Να επιτρέπεται επιβεβαίωση εγγραφής μαθήματος';
$string['status_desc'] = 'Να επιτρέπεται επιβεβαίωση εγγραφής μαθήματος';
$string['user_profile'] = 'Προφίλ χρήστη';
