<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'el', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Αν <i>latex</i>, <i>dvips</i> και <i>convert</i> είναι ενεργοποιημένα, οι εικόνες που δημιουργούνται χρησιμοποιούν την συγκεκριμένη μορφή. Αν δεν είναι, το mimeTeX θα χρησιμοποιηθεί και θα δημιουργηθούν εικόνες GIF.';
$string['convertformat'] = 'Μορφή εξόδου <i>convert</i>';
$string['filtername'] = 'Σημειογραφία TeX';
$string['latexpreamble'] = 'Πρόλογος LaTex';
$string['latexsettings'] = 'Ρυθμίσεις LaTex';
$string['pathconvert'] = 'Μονοπάτι για το <i>convert</i> εκτελέσιμο αρχείο';
$string['pathdvips'] = 'Μονοπάτι για το <i>dvips</i> εκτελέσιμο αρχείο';
$string['pathlatex'] = 'Μονοπάτι για το <i>latex</i> εκτελέσιμο αρχείο';
$string['pathmimetex'] = 'Μονοπάτι για το <i>mimetex</i> εκτελέσιμο αρχείο';
$string['pathmimetexdesc'] = 'Το Moodle θα χρησιμοποιήσει το δικό του εκτελέσιμο αρχείο mimetex εκτός αν οριστεί άλλο πλήρες όνομα αρχείου (διαδρομή).';
$string['source'] = 'Προέλευση/πηγή TeX';
