<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'el', version '2.7'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Αυτό το θέμα';
$string['disable'] = 'Απενεργοποίηση';
$string['disableajax'] = 'Ασύγχρονες ενέργειες επεξεργασίας';
$string['enable'] = 'Ενεργοποίηση';
$string['hidefromothers'] = 'Απόκρυψη θέματος';
$string['hidetabsbar'] = 'Απόκρυψη μπάρας καρτελών';
$string['hidetabsbar_help'] = 'Απόκρυψη μπάρας καρτελών στην σελίδα μαθήματος. Η πλοήγηση γίνεται με την μπάρα πλοήγησης ενοτήτων.';
$string['movesectionto'] = 'Μετακίνηση τρέχοντος θέματος';
$string['movesectionto_help'] = 'Μετακίνηση τρέχοντος θέματος στα αριστερά/δεξιά του επιλεγμένου θέματος';
$string['page-course-view-topics'] = 'Οποιαδήποτε κύρια σελίδα του μαθήματος σε μονοθεματικό μορφότυπο';
$string['page-course-view-topics-x'] = 'Οποιαδήποτε σελίδα του μαθήματος σε μονοθεματικό μορφότυπο';
$string['pluginname'] = 'Μονοθεματικός μορφότυπος';
$string['sectionname'] = 'Θέμα';
$string['showfromothers'] = 'Εμφάνιση θέματος';
