<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_archaius', language 'el', version '2.7'.
 *
 * @package     theme_archaius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateSlideshow'] = 'Ενεργοποίηση παρουσίασης διαφανειών';
$string['addSlide'] = 'Προσθήκη νέας διαφάνειας';
$string['bgcolor'] = 'Χρώμα υπόβαθρου';
$string['bgcolordesc'] = 'Χρώμα υπόβαθρου';
$string['confirmationDeleteSlide'] = 'Σίγουρα θέλετε να διαγραφεί αυτή η διαφάνεια;';
$string['currentcolor'] = 'Χρώμα της τρέχουσας καρτέλας μπλοκ';
$string['currentcolordesc'] = 'Χρώμα της τρέχουσας καρτέλας μπλοκ';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['logo'] = 'λογότυπο';
$string['logodesc'] = 'διεύθυνση URL λογότυπου';
$string['mlogo'] = 'Λογότυπο για κινητές συσκευές';
$string['mlogodesc'] = 'Λογότυπο για κινητές συσκευές. Θα εμφανίζεται όταν το πλάτος εμφάνισης είναι < 768 εικονοστοιχεία';
$string['noSlides'] = 'Δεν υπάρχουν διαφάνειες αυτή τη στιγμή';
$string['pos'] = 'Θέση';
$string['position'] = 'Θέση στον ολισθητήρα';
$string['region-footer-center'] = 'Κέντρο υποσέλιδου';
$string['region-footer-left'] = 'Αριστερά υποσέλιδου';
$string['region-footer-right'] = 'Δεξιά υποσέλιδου';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['slideshowTimeout'] = 'Χρόνος ως τη λήξη προβολής διαφανειών';
$string['slideshowTimeoutdesc'] = 'Χρόνος ως τη λήξη προβολής διαφανειών σε ms (milliseconds, εκατομμυριοστά του δευτερολέπτου). Πρέπει να είναι > 1500.';
$string['slideshowheight'] = 'Ύψος προβολής διαφανειών';
$string['slideshowheightdesc'] = 'Ύψος προβολής διαφανειών. Αριθμητική τιμή (σε εικονοστοιχεία). ΣΗΜΕΙΩΣΗ: μην προσθέσετε τίποτα στο τέλος, π.χ. px ή εικονοστοιχεία.';
$string['update_description'] = 'Περιγραφή ενημέρωσης';
