<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'el', version '2.7'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['activate'] = 'Ενεργοποίηση πρόσβασης';
$string['activatesuccess'] = 'Ενεργοποιηθήκε επιτυχώς η πρόσβαση στις κονκάρδες';
$string['addbadgecriteria'] = 'Προσθήκη κριτηρίων βραβείου';
$string['addcourse'] = 'Προσθήκη μαθημάτων';
$string['addcourse_help'] = 'Επιλέξτε όλα τα μαθήματα που πρέπει να προστεθούν σε αυτή την απαίτηση βραβείου. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλά στοιχεία.';
$string['addcriteria'] = 'Προσθήκη κριτηρίων';
$string['addcriteriatext'] = 'Για να  ξεκινήσετε να προσθέτετε κριτήρια, επιλέξτε μια από τις επιλογές του drop-down μενού';
$string['addtobackpack'] = 'Προσθήκη στο backpack';
$string['adminonly'] = 'Σε αυτή τη σελίδα έχουν πρόσβαση μόνο οι διαχειριστές.';
$string['after'] = 'μετά την ημερομηνία έκδοσης.';
$string['aggregationmethod'] = 'Μέθοδος συνάθροισης';
$string['all'] = 'Όλα';
$string['allmethod'] = 'Ικανοποιηθούν όλα τα επιλεγμένα κριτήρια';
$string['allmethodactivity'] = 'Ολοκληρωθούν όλες οι επιλεγμένες δραστηριότητες';
$string['allmethodcourseset'] = 'Ολοκληρωθούν όλα τα επιλεγμένα μαθήματα';
$string['allmethodmanual'] = 'Όλοι οι επιλεγμένοι ρόλοι απονείμουν το βραβείο';
$string['allmethodprofile'] = 'Όλα τα επιλεγμένα πεδία προφίλ έχουν ολοκληρωθεί';
$string['allowcoursebadges'] = 'Ενεργοποίηση βραβείων μαθήματος';
$string['allowcoursebadges_desc'] = 'Να επιτρέπεται η δημιουργία και απονομή βραβείων στο πλαίσιο μαθήματος.';
$string['allowexternalbackpack'] = 'Ενεργοποίηση σύνδεσης σε εξωτερικά backpacks';
$string['allowexternalbackpack_desc'] = 'Να επιτρέπεται στους χρήστες να ρυθμίζουν συνδέσεις και να εμφανίζουν βραβεία από εξωτερικούς παρόχους backpack.

Σημείωση: Σας συστήνουμε να αφήσετε αυτή την επιλογή ανενεργή αν δεν υπάρχει άμεση πρόσβαση στην ιστοσελίδα μέσω διαδικτύου (π.χ, μεσολάβηση firewall)';
$string['any'] = 'Οποιοδήποτε';
$string['anymethod'] = 'Ικανοποιηθεί οποιαδήποτε από τις επιλεγμένες συνθήκες';
$string['anymethodactivity'] = 'Ολοκληρωθεί οποιαδήποτε από τις επιλεγμένες δραστηριότητες';
$string['anymethodcourseset'] = 'Ολοκληρωθεί οποιοδήποτε από τα επιλεγμένα μαθήματα';
$string['anymethodmanual'] = 'Οποιοσδήποτε από τους επιλεγμένους ρόλους μπορεί να απονείμει το βραβείο';
$string['anymethodprofile'] = 'Έχει ολοκληρωθεί οποιοδήποτε από τα επιλεγμένα πεδία προφίλ';
$string['archivebadge'] = 'Θέλετε να διαγράψετε το διακριτικό «{$a}», αλλά να διατηρηθούν τα διακριτικά που έχουν εκδοθεί;';
$string['archiveconfirm'] = 'Διαγραφή και διατήρηση εκδοθέντων διακριτικών';
$string['archivehelp'] = '<p>Αυτή η επιλογή σημαίνει ότι το διακριτικό θα επισημανθεί ως «σε απόσυρση» και δεν θα εμφανίζεται πλέον στη λίστα των διακριτικών. Οι χρήστες δεν θα έχουν πλέον τη δυνατότητα να κερδίσουν αυτό το διακριτικό, ωστόσο οι υπάρχοντες αποδέκτες του διακριτικού θα εξακολουθήσουν να εμφανίζουν αυτό το διακριτικό στη σελίδα του προφίλ τους και να το προωθούν στα εξωτερικά σακίδια (με διακριτικά) τους.</p><p>Αν θέλετε οι χρήστες σας να διατηρήσουν την πρόσβαση στα κερδισμένα διακριτικά τους, είναι σημαντικό να επιλέξετε αυτή την επιλογή αντί να διαγράψετε πλήρως τα διακριτικά.</p>';
$string['attachment'] = 'Προσθήκη βραβείου στο μήνυμα';
$string['attachment_help'] = 'Αν είναι ενεργοποιημένη, θα επισυναφθεί ένα αρχείο βραβείου που έχει εκδοθεί στο μήνυμα ηλεκτρονικού ταχυδρομείου του παραλήπτη για λήψη. (Για να χρησιμοποιήσετε αυτήν την επιλογή θα πρέπει να ενεργοποιηθούν τα συνημμένα στη Διαχείριση ιστοχώρου > Πρόσθετα > Εκροές μηνυμάτων > Ηλεκτρονικό ταχυδρομείο.)';
$string['award'] = 'Απονομή βραβείου';
$string['awardedtoyou'] = 'Εκδόθηκαν σε μένα';
$string['awardoncron'] = 'Η πρόσβαση στο διακριτικό ενεργοποιήθηκε με επιτυχία. Είναι πιθανό το διακριτικό να απονεμηθεί συγχρόνως σε πολλούς χρήστες. Για να διασφαλιστεί η απόδοση του ιστοτόπου, αυτή η ενέργεια θα χρειαστεί κάποιο χρόνο για να γίνει η επεξεργασία της.';
$string['awards'] = 'Παραλήπτες';
$string['backpackavailability'] = 'Εξωτερική επικύρωση βραβείου';
$string['backpackavailability_help'] = 'Για να μπορούν οι παραλήπτες του βραβείου να αποδείξουν ότι κέρδισαν τα βραβεία τους από εσάς, μια εξωτερική υπηρεσία backpack πρέπει να έχει πρόσβαση στον ιστότοπό σας και να επαληθεύει τα βραβεία που εκδίδονται από αυτήν. Προς το παρόν, ο ιστότοπός σας δεν φαίνεται να είναι προσβάσιμος, πράγμα που σημαίνει ότι τα βραβεία που έχετε ήδη εκδώσει ή πρόκειται να εκδώσετε στο μέλλον δεν μπορούν να εξακριβωθούν.

** Γιατί βλέπω αυτό το μήνυμα; **

Ίσως το firewall σας να εμποδίζει την πρόσβαση από χρήστες εκτός του δικτύου σας, ο ιστότοπός σας να προστατεύεται με κωδικό πρόσβασης ή  να εκτελείτε τον ιστότοπο σε υπολογιστή που δεν είναι διαθέσιμος από το Internet (όπως μηχανή τοπικής ανάπτυξης).

** Πρόκειται για πρόβλημα; **

Θα πρέπει να διορθώσετε αυτό το ζήτημα σε οποιαδήποτε τοποθεσία παραγωγής όπου σχεδιάζετε να εκδίδετε βραβεία, διαφορετικά οι παραλήπτες δεν θα μπορούν να αποδείξουν ότι κέρδισαν τα βραβεία τους από εσάς. Αν ο ιστότοπός σας δεν είναι ακόμα σε λειτουργία, μπορείτε να δημιουργήσετε και να εκδώσετε δοκιμαστικά βραβεία, εφόσον ο ιστότοπος  θα είναι προσβάσιμος πριν ξεκινήσετε τη λειτουργία του.

** Τι γίνεται αν δεν μπορώ να κάνω ολόκληρο τον ιστότοπό μου δημόσια πρόσβασιμο; **

Η μόνη απαιτούμενη διεύθυνση URL για την επαλήθευση είναι η διεύθυνση [your-site-url]/badges/assertion.php. Έτσι εάν μπορείτε να τροποποιήσετε το firewall σας για να επιτρέψετε την εξωτερική πρόσβαση σε αυτό το αρχείο, η επαλήθευση του βραβείου θα εξακολουθήσει να λειτουργεί.';
$string['backpackbadges'] = 'Έχετε {$a->totalbadges} βραβείο(α) που εμφανίζονται από {$a->totalcollections} συλλογές. <a href="mybackpack.php">Αλλαγή ρυθμίσεων backpack</a>.';
$string['backpackconnection'] = 'Σύνδεση Backpack';
$string['backpackconnection_help'] = 'Αυτή η σελίδα σάς επιτρέπει να ρυθμίσετε τη σύνδεση σε έναν εξωτερικό πάροχο backpack. Η σύνδεση σε ένα backpack σας επιτρέπει να εμφανίζετε εξωτερικά βραβεία σε αυτό το site και να προωθείτε τα βραβεία που κερδίζετε εδώ στο backpack σας.

Αυτήν τη στιγμή, υποστηρίζεται μόνο το <a href="http://backpack.openbadges.org"> Backpack του Mozilla OpenBadges </a>. Θα πρέπει να εγγραφείτε σε μια υπηρεσία backpack πριν προσπαθήσετε να ρυθμίσετε τη σύνδεση backpack σε αυτή τη σελίδα';
$string['backpackdetails'] = 'Ρυθμίσεις Backpack';
$string['backpackemail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['backpackemail_help'] = 'Η συνδεδεμένη με το σακίδιο (με τα διακριτικά) σας διεύθυνση ηλ.ταχυδρομείου. Όσο είστε συνδεδεμένος, όποια διακριτικά σας απονεμηθούν σε αυτόν τον ιστότοπο θα συσχετιστούν με αυτή τη διεύθυνση.';
$string['backpackimport'] = 'Ρυθμίσεις εισαγωγής βραβείου';
$string['backpackimport_help'] = 'Αφού η σύνδεση με το σακίδιο (με τα διακριτικά) εγκατασταθεί με επιτυχία, τα διακριτικά από το σακίδιό σας μπορούν να εμφανίζονται στην σελίδα των διακριτικών σας και στην σελίδα του προφίλ σας. Εδώ μπορείτε να επιλέξετε συλλογές διακριτικών από το σακίδιό σας που θα θέλατε να εμφανίζονται στο προφίλ σας.';
$string['badgedetails'] = 'Λεπτομέρειες Βραβείου';
$string['badgeimage'] = 'Εικόνα';
$string['badgeimage_help'] = 'Αυτή είναι μια εικόνα που θα χρησιμοποιηθεί όταν το διακριτικό εκδοθεί. Για να προσθέσετε μια νέα εικόνα, περιηγηθείτε και επιλέξτε μια εικόνα (σε μορφότυπο JPG ή PNG) και μετά κάντε κλικ στην «Αποθήκευση αλλαγών». Η εικόνα θα περικοπεί σε τετράγωνο και θα αλλάξει το μέγεθός της ώστε να ταιριάζει με τις προδιαγραφές της εικόνας διακριτικού.';
$string['badgeprivacysetting'] = 'Ρυθμίσεις ιδιωτικότητας βραβείων';
$string['badgeprivacysetting_help'] = 'Τα διακριτικά που κερδίζετε μπορούν να εμφανίζονται στην σελίδα προφίλ του λογαριασμού σας. Αυτή η ρύθμιση επιτρέπει να ορίζεται αυτόματα η ορατότητα των διακριτικών που μόλις απονεμήθηκαν. Μπορείτε επίσης να ελέγχετε τις ρυθμίσεις απορρήτου κάθε διακριτικού στη σελίδα των διακριτικών σας.';
$string['badgeprivacysetting_str'] = 'Αυτόματη εμφάνιση βραβείων που αποκτήθηκαν στην σελίδα προφίλ μου';
$string['badgesalt'] = 'Salt (εμπλουτισμός κατατεμαχισμού με μη-μυστική, τυχαία τιμή, παρομοιάζεται με αλάτι) για τον κατατεμαχισμό (hash) της διεύθυνσης ηλ. ταχυδρομείου του αποδέκτη.';
$string['badgesalt_desc'] = 'Η χρήση ενός hash (μη αντιστρεπτή αντιστοίχιση) επιτρέπει στις υπηρεσίες σακιδίου (με διακριτικά) να επιβεβαιώνουν την αυθεντικότητα της ταυτότητας ενός αποδέκτη διακριτικού χωρίς να αποκαλύπτουν την διεύθυνση ηλ.ταχυδρομείου του. Αυτή η ρύθμιση πρέπει να χρησιμοποιεί μόνο αριθμούς και γράμματα. Σημείωση: για να είναι εφικτή η επαλήθευση του αποδέκτη, παρακαλούμε αποφύγετε να αλλάξετε αυτή τη ρύθμιση, από τη στιγμή που θα ξεκινήσετε να εκδίδετε διακριτικά.';
$string['badgesdisabled'] = 'Τα Βραβεία δεν εχουν ενεργοποιηθεί σε αυτή τη σελίδα.';
$string['badgesearned'] = 'Αριθμός βραβείων που αποκτήθηκαν: {$a}';
$string['badgesettings'] = 'Ρυθμίσεις βραβείων';
$string['badgestatus_0'] = 'Μη διαθέσιμα στους χρήστες';
$string['badgestatus_1'] = 'Διαθέσιμο σε χρήστες';
$string['badgestatus_2'] = 'Μη διαθέσιμα στους χρήστες';
$string['badgestatus_3'] = 'Διαθέσιμο σε χρήστες';
$string['badgestatus_4'] = 'Αρχειοθετημένα';
$string['badgestoearn'] = 'Αριθμός διαθέσιμων Βραβείων: {$a}';
$string['badgesview'] = 'Βραβεία Μαθήματος';
$string['badgeurl'] = 'Σύνδεσμος βραβείου που έχει απονεμηθεί';
$string['bawards'] = 'Αποδέκτες ({$a})';
$string['bcriteria'] = 'Κριτήρια';
$string['bdetails'] = 'Επεξεργασία λεπτομερειών';
$string['bmessage'] = 'Μήνυμα';
$string['boverview'] = 'Επισκόπηση';
$string['bydate'] = 'ολοκλήρωση μέχρι';
$string['clearsettings'] = 'Εκκαθάριση ρυθμίσεων';
$string['completioninfo'] = 'Το διακριτικό αυτό εκδόθηκε για ολοκλήρωση:';
$string['completionnotenabled'] = 'Η ολοκλήρωση του μαθήματος δεν είναι ενεργοποιημένη για αυτό το μάθημα, κι έτσι δεν μπορεί να συμπεριληφθεί στα κριτήρια του διακριτικού. Η ολοκλήρωση του μαθήματος μπορεί να ενεργοποιηθεί από τις ρυθμίσεις του μαθήματος.';
$string['configenablebadges'] = 'Εάν ενεργοποιηθεί, αυτό το χαρακτηριστικό σας επιτρέπει να δημιουργείτε βραβεία και να τα απονέμετε στους χρήστες του ιστοτόπου.';
$string['configuremessage'] = 'Μήνυμα βραβείου';
$string['connect'] = 'Σύνδεση';
$string['connected'] = 'Συνδεδεμένος';
$string['connecting'] = 'Γίνεται σύνδεση...';
$string['contact'] = 'Επικοινωνία';
$string['contact_help'] = 'Μια διεύθυνση ηλ.ταχυδρομείου συνδεδεμένη με τον εκδότη του βραβείου';
$string['copyof'] = 'Αντίγραφο από {$a}';
$string['coursebadges'] = 'Βραβεία';
$string['coursebadgesdisabled'] = 'Τα βραβεία μαθήματος δεν είναι ενεργοποιημένα σε αυτόν τον ιστότοπο';
$string['coursecompletion'] = 'Οι χρήστες πρέπει να ολοκληρώσουν αυτό το μάθημα.';
$string['create'] = 'Νέο Βραβείο';
$string['createbutton'] = 'Δημιουργία βραβείου';
$string['creatorbody'] = '<p>Ο/Η {$a->user} έχει ολοκληρώσει όλες τις απαιτήσεις και του απονεμήθηκε το διακριτικό. Δείτε το διακριτικό που έχει εκδοθεί στο {$a->link} </p>';
$string['creatorsubject'] = 'Το «{$a}» απονεμήθηκε!';
$string['criteria_0'] = 'Το βραβείο απονέμεται όταν...';
$string['criteria_1'] = 'Ολοκλήρωση δραστηριότητας';
$string['criteria_1_help'] = 'Επιτρέπει σε ένα διακριτικό να απονεμηθεί σε χρήστες με βάση την ολοκλήρωση ενός συνόλου από δραστηριότητες μέσα σε ένα μάθημα.';
$string['criteria_2'] = 'Χειροκίνητη έκδοση από ρόλο';
$string['criteria_2_help'] = 'Επιτρέπει σε ένα διακριτικό να απονέμεται μη αυτόματα από χρήστες που έχουν συγκεκριμένο ρόλο μέσα στον ιστότοπο ή στο μάθημα.';
$string['criteria_3'] = 'Κοινωνική συμμετοχή';
$string['criteria_3_help'] = 'Κοινωνικός';
$string['criteria_4'] = 'Ολοκλήρωση μαθήματος';
$string['criteria_4_help'] = 'Επιτρέπει σε ένα διακριτικό να απονέμεται σε χρήστες που έχουν ολοκληρώσει ένα μάθημα. Αυτό το κριτήριο μπορεί να έχει πρόσθετες παραμέτρους όπως ελάχιστο βαθμό ή ημερομηνίασυν ολοκλήρωσης του μαθήματος.';
$string['criteria_5'] = 'Ολοκλήρωση ενός συνόλου μαθημάτων';
$string['criteria_5_help'] = 'Επιτρέπει σε ένα διακριτικό να απονέμεται σε χρήστες που έχουν ολοκληρώσει ένα σύνολο από μαθήματα. Αυτό το κριτήριο μπορεί να έχει πρόσθετες παραμέτρους όπως ελάχιστο βαθμό ή ημερομηνία ολοκλήρωσης του μαθήματος.';
$string['criteria_6'] = 'Ολοκλήρωση προφίλ';
$string['criteria_6_help'] = 'Επιτρέπει σε ένα διακριτικό να απονέμεται σε χρήστες που έχουν συμπληρώσει συγκεκριμένα πεδία στο προφίλ τους. Μπορείτε να διαλέξετε από τα έτοιμα ή τα προσαρμοσμένα πεδία προφίλ που είναι διαθέσιμα στους χρήστες.';
$string['criteria_descr'] = 'Στους χρήστες απονέμεται αυτό το διακριτικό όταν ολοκληρώσουν την ακόλουθη απαίτηση:';
$string['criteria_descr_0'] = 'Στους χρήστες απονέμεται αυτό το διακριτικό όταν ολοκληρώσουν <strong>{$a}</strong> από τις απαιτήσεις της λίστας.';
$string['criteria_descr_1'] = 'Να έχουν ολοκληρωθεί <strong>{$a}</strong> από τις ακόλουθες δραστηριότητες:';
$string['criteria_descr_2'] = 'Αυτό το διακριτικό πρέπει να απονέμεται από χρήστες με <strong>{$a}</strong> από τους εξής ρόλους:';
$string['criteria_descr_4'] = 'Οι χρήστες πρέπει να έχουν ολοκληρώσει το μάθημα';
$string['criteria_descr_5'] = 'Να έχουν ολοκληρωθεί <strong>{$a}</strong> από τα ακόλουθα μαθήματα:';
$string['criteria_descr_6'] = 'Να έχουν συμπληρωθεί <strong>{$a}</strong> από τα παρακάτω πεδία προφίλ χρήστη:';
$string['criteria_descr_bydate'] = 'μέχρι <em>{$a}</em>';
$string['criteria_descr_grade'] = 'με ελάχιστο βαθμό <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Ολοκλήρωση <strong>{$a}</strong> από:';
$string['criteria_descr_short1'] = 'Ολοκλήρωση <strong>{$a}</strong> από:';
$string['criteria_descr_short2'] = 'Απονομή <strong>{$a}</strong> από:';
$string['criteria_descr_short4'] = 'Ολοκλήρωση του μαθήματος';
$string['criteria_descr_short5'] = 'Ολοκλήρωση <strong>{$a}</strong> από:';
$string['criteria_descr_short6'] = 'Ολοκλήρωση <strong>{$a}</strong> από:';
$string['criteria_descr_single_1'] = 'Πρέπει να έχει ολοκληρωθεί η ακόλουθη δραστηριότητα:';
$string['criteria_descr_single_2'] = 'Αυτό το διακριτικό πρέπει να απονέμεται από χρήστη με τον εξής ρόλο:';
$string['criteria_descr_single_4'] = 'Οι χρήστες πρέπει να έχουν ολοκληρώσει το μάθημα';
$string['criteria_descr_single_5'] = 'Το παρακάτω μάθημα πρέπει να έχει ολοκληρωθεί:';
$string['criteria_descr_single_6'] = 'Το παρακάτω πεδίο προφίλ χρήστη πρέπει να έχει συμπληρωθεί:';
$string['criteria_descr_single_short1'] = 'Ολοκλήρωση:';
$string['criteria_descr_single_short2'] = 'Απονέμεται από:';
$string['criteria_descr_single_short4'] = 'Ολοκλήρωση του μαθήματος';
$string['criteria_descr_single_short5'] = 'Ολοκλήρωση:';
$string['criteria_descr_single_short6'] = 'Ολοκλήρωση:';
$string['criteriacreated'] = 'Τα κριτήρια βραβείου δημιουργήθηκαν με επιτυχία';
$string['criteriadeleted'] = 'Τα κριτήρια βραβείου διαγράφηκαν με επιτυχία';
$string['criteriasummary'] = 'Σύνοψη κριτηρίων';
$string['criteriaupdated'] = 'Τα κριτήρια βραβείου ενημερώθηκαν με επιτυχία';
$string['criterror'] = 'Ζητήματα τρεχουσών παραμέτρων';
$string['criterror_help'] = 'Αυτό το σύνολο από πεδία δείχνει όλες τις παραμέτρους που είχαν αρχικά προστεθεί σε αυτή την απαίτηση του διακριτικού αλλά δεν είναι πια διαθέσιμες. Προτείνεται να αποεπιλέξετε τέτοιες παραμέτρους για να βεβαιωθείτε ότι οι χρήστες στο μέλλον θα μπορούν να λαμβάνουν αυτό το διακριτικό.';
$string['currentimage'] = 'Τρέχουσα εικόνα';
$string['currentstatus'] = 'Τρέχουσα κατάσταση:';
$string['dateawarded'] = 'Ημερομηνία έκδοσης';
$string['dateearned'] = 'Ημερομηνία: {$a}';
$string['day'] = 'Ημέρα/-ες';
$string['deactivate'] = 'Απενεργοποίηση πρόσβασης';
$string['deactivatesuccess'] = 'Η πρόσβαση στα βραβεία απενεργοποιήθηκε με επιτυχία.';
$string['defaultissuercontact'] = 'Προκαθορισμένα στοιχεία επικοινωνίας εκδότη βραβείου';
$string['defaultissuercontact_desc'] = 'Μια διεύθυνση ηλ. ταχυδρομείου συνδεδεμένη με τον εκδότη βραβείου';
$string['defaultissuername'] = 'Προκαθορισμένο όνομα εκδότη βραβείου';
$string['defaultissuername_desc'] = 'Ονομασία του εκδίδοντος φορέα ή αρχής.';
$string['delbadge'] = 'Θα θέλατε να διαγράψετε το διακριτικό «{$a}» και να διαγραφούν και όλα τα διακριτικά που έχουν εκδοθεί;';
$string['delconfirm'] = 'Διαγραφή και εξάλειψη όλων των διακριτικών που έχουν εκδοθεί';
$string['delcritconfirm'] = 'Σίγουρα θέλετε διαγραφή αυτού του κριτηρίου;';
$string['deletehelp'] = '<p>Πλήρης διαγραφή ενός διακριτικού σημαίνει πως όλες εγγραφές πληροφοριών και κριτηρίων του θα διαγραφούν μόνιμα.
Οι χρήστες στους οποίους απονεμήθηκε αυτό το διακριτικό δεν θα μπορούν πλέον να έχουν πρόσβαση σε αυτό και να το εμφανίζουν στις σελίδες προφίλ τους.</p><p>Σημείωση: Οι χρήστες στους οποίους απονεμήθηκε αυτό το διακριτικό και το έχουν ήδη προωθήσει στο εξωτερικό σακίδιο (με τα διακριτικά) τους, θα μπορούν ακόμη να το έχουν στα εξωτερικά σακίδιά τους.
Όμως, δεν θα μπορούν να έχουν πρόσβαση σε κριτήρια και σελίδες αποδεικτικών κατά τη σύνδεση σε αυτόν τον ιστότοπο.</p>';
$string['delparamconfirm'] = 'Σίγουρα θέλετε διαγραφή αυτής της παραμέτρου;';
$string['description'] = 'Περιγραφή';
$string['disconnect'] = 'Αποσύνδεση';
$string['donotaward'] = 'Αυτή τη στιγμή, αυτό το διακριτικό δεν είναι ενεργό κι έτσι δεν μπορεί να απονεμηθεί σε χρήστες. Αν θέλετε να το απονέμετε, παρακαλούμε αλλάξτε την κατάστασή του σε ενεργή.';
$string['editsettings'] = 'Επεξεργασία ρυθμίσεων';
$string['enablebadges'] = 'Ενεργοποίηση βραβείων';
$string['error:backpackdatainvalid'] = 'Τα δεδομένα που επέστρεψαν από το σακίδιο (για διακριτικά) ήταν άκυρα.';
$string['error:backpackemailnotfound'] = 'Η διεύθυνση ηλ.ταχυδρομείου \'{$a}\' δεν είναι συνδεδεμένη με ένα σακίδιο (με διακριτικά). Πρέπει να <a href="http://backpack.openbadges.org">δημιουργήσετε ένα σακίδιο (με τα διακριτικά) σας</a> για αυτό τον λογαριασμό ή να συνδεθείτε με άλλη διεύθυνση ηλ.ταχυδρομείου.';
$string['error:backpackloginfailed'] = 'Δεν μπορέσατε να συνδεθείτε με ένα εξωτερικό σακίδιο (με διακριτικά) για το εξής λόγο: {$a}';
$string['error:backpacknotavailable'] = 'Ο ιστότοπός σας δεν είναι προσβάσιμος από το Διαδίκτυο, έτσι όποια διακριτικά εκδόθηκαν από αυτόν τον ιστότοπο δεν μπορούν να επιβεβαιωθούν από εξωτερικές υπηρεσίες σακιδίου (με διακριτικά).';
$string['error:backpackproblem'] = 'Υπήρξε ένα πρόβλημα κατά τη σύνδεση με τον πάροχο υπηρεσίας σακιδίου (με διακριτικά). Παρακαλούμε προσπαθήστε πάλι αργότερα.';
$string['error:badjson'] = 'Η προσπάθεια σύνδεσης επέστρεψε μη έγκυρα δεδομένα.';
$string['error:cannotact'] = 'Αδυναμία ενεργοποίησης βραβείου.';
$string['error:cannotawardbadge'] = 'Αδυναμία απονομής βραβείου σε χρήστη.';
$string['error:clone'] = 'Αδυναμία αντιγραφής διακριτικoύ.';
$string['error:connectionunknownreason'] = 'Η σύνδεση ήταν μη επιτυχής αλλά δεν δόθηκε κάποια αιτιολόγηση.';
$string['error:duplicatename'] = 'Υπάχει ήδη διακριτικό στο σύστημα με αυτό το όνομα.';
$string['error:externalbadgedoesntexist'] = 'Το βραβείο δεν βρέθηκε πουθενά';
$string['error:guestuseraccess'] = 'Αυτή τη στιγμή έχετε πρόσβαση επισκέπτη. Για να δείτε διακριτικά χρειάζεται να συνδεθείτε με τον λογαριασμό χρήστη σας.';
$string['error:invalidbadgeurl'] = 'Άκυρος μορφότυπος διεύθυνσης URL εκδότη διακριτικού.';
$string['error:invalidcriteriatype'] = 'Μη έγκυρος τύπος κριτηρίων.';
$string['error:invalidexpiredate'] = 'Η ημερομηνία λήξης πρέπει να είναι στο μέλλον.';
$string['error:invalidexpireperiod'] = 'Η περίοδος λήξης δεν μπορεί να είναι αρνητική ή 0.';
$string['error:noactivities'] = 'Δεν υπάρχουν δραστηριότητες με ενεργοποιημένα κριτήρια ολοκλήρωσης.';
$string['error:noassertion'] = 'Το Persona δεν επέστρεψε κανένα ισχυρισμό. Ίσως κλείσατε το παράθυρο διαλόγου πριν ολοκληρωθεί η διαδικασία σύνδεσης.';
$string['error:nocourses'] = 'Η ολοκλήρωση μαθήματος δεν είναι ενεργοποιημένη για κανένα από τα μαθήματα στον ιστότοπο, οπότε δεν μπορεί να εμφανιστεί κανένα. Η ολοκλήρωση μαθήματος μπορεί να ενεργοποιηθεί στις ρυθμίσεις του μαθήματος.';
$string['error:nogroups'] = '<p>Δεν υπάρχουν δημόσιες συλλογές από διακριτικά διαθέσιμες στο σακίδιο (με τα διακριτικά) σας.</p>
<p>Μόνο δημόσιες συλλογές εμφανίζονται, <a href="http://backpack.openbadges.org">επισκεφτείτε το σακίδιό σας</a> για να δημιουργήσετε μερικές δημόσιες συλλογές.</p>';
$string['error:nopermissiontoview'] = 'Δεν έχετε δικαίωμα να εμφανίσετε τους αποδέκτες του διακριτικού';
$string['error:nosuchbadge'] = 'Το διακριτικό με id (αναγνωριστικό) {$a} δεν υπάρχει.';
$string['error:nosuchcourse'] = 'Προειδοποίηση: Αυτό το μάθημα δεν είναι πλέον διαθέσιμο.';
$string['error:nosuchfield'] = 'Προειδοποίηση: Αυτό το πεδίο προφίλ χρήστη δεν είναι πλέον διαθέσιμο.';
$string['error:nosuchmod'] = 'Προειδοποίηση: Αυτή η δραστηριότητα δεν είναι πλέον διαθέσιμη.';
$string['error:nosuchrole'] = 'Προειδοποίηση: Αυτός ο ρόλος δεν είναι πλέον διαθέσιμος.';
$string['error:nosuchuser'] = 'Ο χρήστης με αυτή τη διεύθυνση ηλ.ταχυδρομείου δεν έχει έναν λογαριασμό στον τρέχοντα πάροχο υπηρεσίας σακιδίου (με διακριτικά).';
$string['error:notifycoursedate'] = 'Προσοχή: Τα διακριτικά που σχετίζονται με ολοκλήρωση μαθήματος ή δραστηριότητας δεν θα εκδοθούν μέχρι την ημερομηνία έναρξης του μαθήματος.';
$string['error:parameter'] = 'Προειδοποίηση: Τουλάχιστον μία παράμετρος πρέπει να επιλεγεί για να εξασφαλιστεί σωστή ροή λειτουργίας της έκδοσης διακριτικών.';
$string['error:personaneedsjs'] = 'Προς το παρόν, η Javascript είναι απαραίτητη για να συνδεθείτε στο σακίδιο (με τα διακριτικά) σας. Αν μπορείτε ενεργοποιήστε την Javascript και ξαναφορτώστε τη σελίδα.';
$string['error:requesterror'] = 'Το αίτημα σύνδεσης απέτυχε (κωδικός σφάλματος {$a}).';
$string['error:requesttimeout'] = 'Το αίτημα σύνδεσης έληξε πριν ολοκληρωθεί.';
$string['error:save'] = 'Αδυναμία αποθήκευσης του διακριτικού.';
$string['error:userdeleted'] = '{$a->user} (Αυτός ο χρήστης δεν υπάρχει πια στο {$a->site})';
$string['evidence'] = 'Αποδεικτικό';
$string['existingrecipients'] = 'Υπάρχοντες αποδέκτες διακριτικών';
$string['expired'] = 'Έληξε';
$string['expiredate'] = 'Το βραβείο αυτό λήγει στις {$a}.';
$string['expireddate'] = 'Το βραβείο αυτό έληξε στις {$a}.';
$string['expireperiod'] = 'Το διακριτικό αυτό λήγει {$a} μέρες(α) αφού εκδοθεί.';
$string['expireperiodh'] = 'Το διακριτικό αυτό λήγει {$a} ώρες(α) αφού εκδοθεί.';
$string['expireperiodm'] = 'Το διακριτικό αυτό λήγει {$a} λεπτά(ό) αφού εκδοθεί.';
$string['expireperiods'] = 'Το διακριτικό αυτό λήγει {$a} δευτερόλεπτα(ο) αφού εκδοθεί.';
$string['expirydate'] = 'Ημερομηνία λήξης';
$string['expirydate_help'] = 'Κατ\' επιλογή, τα διακριτικά μπορούν να λήγουν σε μια συγκεκριμένη ημερομηνία ή μπορεί να υπολογίζεται η ημερομηνία με βάση την ημερομηνία που εκδόθηκε το διακριτικό σε κάποιον χρήστη.';
$string['externalbadges'] = 'Τα βραβεία μου από άλλους ιστότοπους';
$string['externalbadges_help'] = 'Αυτή η περιοχή εμφανίζει διακριτικά από το εξωτερικό σας σακίδιο.';
$string['externalbadgesp'] = 'Βραβεία από άλλους ιστότοπους:';
$string['externalconnectto'] = 'Για να εμφανίσετε τα διακριτικά σας, πρέπει να <a href="{$a}">συνδεθείτε με ένα σακίδιο</a>.';
$string['fixed'] = 'Σταθερή ημερομηνία';
$string['hidden'] = 'Σε απόκρυψη';
$string['hiddenbadge'] = 'Δυστυχώς, ο ιδιοκτήτης του διακριτικού δεν έχει κάνει την πληροφορία αυτή διαθέσιμη.';
$string['issuancedetails'] = 'Λήξη βραβείου';
$string['issuedbadge'] = 'Πληροφορίες διακριτικού που εκδόθηκε';
$string['issuerdetails'] = 'Στοιχεία εκδότη';
$string['issuername'] = 'Όνομα εκδότη';
$string['issuername_help'] = 'Ονομασία του εκδίδοντος φορέα ή αρχής.';
$string['issuerurl'] = 'Διεύθυνση URL εκδότη';
$string['localbadges'] = 'Τα βραβεία μου από τον ιστότοπο {$a}';
$string['localbadgesh'] = 'Τα βραβεία μου από αυτό τον ιστότοπο';
$string['localbadgesh_help'] = 'Όλα τα διακριτικά που απονέμονται μέσα από αυτόν τον ιστότοπο ολοκληρώνοντας μαθήματα, δραστηριότητες μαθημάτων, και άλλα προαπαιτούμενα. Μπορείτε να διαχειριστείτε τα διακριτικά σας εδώ κάνοντάς τα δημόσια ή ιδιωτικά για την σελίδα προφίλ σας. Μπορείτε να κάνετε λήψη όλων των διακριτικών σας ή κάθε διακριτικού ξεχωριστά και να τα αποθηκεύσετε στον υπολογιστή σας. Ληφθέντα διακριτικά μπορούν να προστεθούν στο εξωτερικό σας σακίδιο (με τα διακριτικά) σας.';
$string['localbadgesp'] = 'Βραβεία από {$a}:';
$string['localconnectto'] = 'Για να μοιραστείτε αυτά τα διακριτικά έξω από αυτόν τον ιστότοπο, πρέπει να <a href="{$a}">συνδεθείτε με μια υπηρεσία σακιδίου (με διακριτικά)</a>.';
$string['makeprivate'] = 'Κάνε ιδιωτικό';
$string['makepublic'] = 'Κάνε δημόσιο';
$string['managebadges'] = 'Διαχείριση βραβείων';
$string['message'] = 'Σώμα μηνύματος';
$string['messagebody'] = '<p>Σας έχει απονεμηθεί το διακριτικό "%badgename%"!</p> <p>Περισσότερες πληροφορίες για αυτό το διακριτικό μπορούν να βρεθούν στην %badgelink% σελίδα πληροφοριών διακριτικού.</p> <p>Μπορείτε να διαχειριστείτε και να κάνετε λήψη του διακριτικού από την {$a} σελίδα σας.</p>';
$string['messagesubject'] = 'Συγχαρητήρια! Μόλις κερδίσατε ένα διακριτικό!';
$string['method'] = 'Το κριτήριο ικανοποιείται όταν...';
$string['mingrade'] = 'Απαιτείται ελάχιστος βαθμός';
$string['month'] = 'Μήνας (-ες)';
$string['mybackpack'] = 'Οι ρυθμίσεις του σακιδίου (με τα διακριτικά) μου';
$string['mybadges'] = 'Τα βραβεία μου';
$string['never'] = 'Ποτέ';
$string['newbadge'] = 'Προσθήκη νέου βραβείου';
$string['newimage'] = 'Νέα εικόνα';
$string['noawards'] = 'Το βραβείο δεν απονεμήθηκε ακόμη';
$string['nobackpack'] = 'Δεν υπάρχει υπηρεσία σακιδίου συνδεδεμένη με αυτόν τον λογαριασμό.<br />';
$string['nobackpackbadges'] = 'Δεν υπάρχουν καθόλου διακριτικά στις συλλογές που επιλέξατε. <a href="mybackpack.php">Προσθέστε περισσότερες συλλογές</a>.';
$string['nobackpackcollections'] = 'Δεν επιλέχθηκαν καθόλου συλλογές διακριτικών.  <a href="mybackpack.php">Προσθέστε συλλογές</a>.';
$string['nobadges'] = 'Δεν υπάρχουν διαθέσιμα βραβεία';
$string['nocriteria'] = 'Δεν έχουν οριστεί κριτήρια για αυτό το διακριτικό ακόμη.';
$string['noexpiry'] = 'Αυτό το διακριτικό δεν έχει ημερομηνία λήξης.';
$string['noparamstoadd'] = 'Δεν υπάρχουν καθόλου πρόσθετες παράμετροι διαθέσιμες για να προστεθούν σε αυτή την απαίτηση του διακριτικού.';
$string['notacceptedrole'] = 'Ο ρόλος που σας έχει ανατεθεί αυτή τη στιγμή δεν είναι ανάμεσα στους ρόλους που μπορούν να εκδόσουν χειρωνακτικά αυτό το διακριτικό.<br /> Αν θα θέλατε να δείτε χρήστες που έχουν ήδη κερδίσει αυτό το διακριτικό, μπορείτε να επισκεφτείτε τη σελίδα {$a}.';
$string['notconnected'] = 'Χωρίς σύνδεση';
$string['nothingtoadd'] = 'Δεν υπάρχουν διαθέσιμα κριτήρια για προσθήκη.';
$string['notification'] = 'Ειδοποίηση δημιουργού βραβείου';
$string['notification_help'] = 'Αυτή η ρύθμιση διαχειρίζεται ειδοποιήσεις που στέλνονται σε ένα δημιουργό διακριτικού για να ειδοποιηθεί ότι το διακριτικό έχει εκδοθεί. Είναι διαθέσιμες οι ακόλουθες επιλογές:
<br />* **ΠΟΤΕ** - Να μην αποστέλλονται ειδοποιήσεις.
<br />* **ΚΑΘΕ ΦΟΡΑ** - Να αποστέλλεται μια ειδοποίηση κάθε φορά που το διακριτικό απονέμεται.
<br />* **ΗΜΕΡΙΣΙΩΣ** - Να αποστέλλονται ειδοποιήσεις μία φορά την ημέρα.
<br />* **ΜΗΝΙΑΙΑ** - Να αποστέλλονται ειδοποιήσεις μία φορά τον μήνα.';
$string['notifydaily'] = 'Καθημερινά';
$string['notifyevery'] = 'Κάθε φορά';
$string['notifymonthly'] = 'Μηνιαία';
$string['notifyweekly'] = 'Εβδομαδιαία';
$string['numawards'] = 'Αυτό το διακριτικό έχει εκδοθεί σε <a href="{$a->link}">{$a->count}</a> χρήστες(η).';
$string['numawardstat'] = 'Αυτό το διακριτικό έχει εκδοθεί σε {$a} χρήστες(η).';
$string['overallcrit'] = 'από τα επιλεγμένα κριτήρια ικανοποιούνται.';
$string['personaconnection'] = 'Συνδεθείτε με την διεύθυνση ηλε.ταχυδρομείου σας';
$string['personaconnection_help'] = 'Το Persona είναι ένα σύστημα για πιστοποίηση του εαυτού σας σε όλο τον Παγκόσμιο Ιστό, με χρήση μιας διεύθυνσης ηλ.ταχυδρομείου που σας ανήκει. Η υπηρεσία σακιδίου (με διακριτικά) Open Badges χρησιμοποιεί το Persona ως ένα σύστημα αυθεντικοποίησης, κι έτσι για να μπορέσετε να συνδεθείτε με ένα σακίδιο θα χρειαστείτε έναν λογαριασμό Persona.
Για περισσότερες πληροφορίες επισκεφτείτε <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Ενδεχόμενοι αποδέκτες του διακριτικού';
$string['recipientdetails'] = 'Στοιχεία αποδέκτη';
$string['recipientidentificationproblem'] = 'Αδυναμία εύρεσης αποδέκτη αυτού του διακριτικού μεταξύ των υπαρχόντων χρηστών.';
$string['recipients'] = 'Αποδέκτες διακριτικού';
$string['recipientvalidationproblem'] = 'Ο τρέχων χρήστης δεν μπορεί να επαληθευτεί ως αποδέκτης αυτού του διακριτικού.';
$string['relative'] = 'Σχετική ημερομηνία';
$string['requiredcourse'] = 'Τουλάχιστον ένα μάθημα πρέπει να προστεθεί στο κριτήριο μαθήματος.';
$string['reviewbadge'] = 'Αλλαγές στην πρόσβαση διακριτικού';
$string['reviewconfirm'] = '<p>Αυτό θα κάνει το διακριτικό σας ορατό στους χρήστες και θα τους επιτρέψει να ξεκινήσουν να το αποκτούν.</p>
<p>Είναι πιθανό κάποιοι χρήστες να ικανοποιούν ήδη τα κριτήρια του διακριτικού και θα τους απονεμηθεί αμέσως μόλις το ενεργοποιήσετε.</p>
<p>Από τη στιγμή που ένα διακριτικό έχει εκδοθεί θα γίνει <strong>κλειδωμένο</strong> - συγκεκριμένες ρυθμίσεις που συμπεριλαμβάνουν τα κριτήρια και τις ρυθμίσεις λήξης, δεν μπορούν πια να αλλάξουν.</p>
<p>Είστε σίγουροι ότι θέλετε να ενεργοποιήσετε την πρόσβαση στο διακριτικό \'{$a}\';</p>';
$string['save'] = 'Αποθήκευση';
$string['searchname'] = 'Αναζήτηση με βάση το όνομα';
$string['selectaward'] = 'Παρακαλούμε επιλέξτε τον ρόλο που θα θέλατε να χρησιμοποιήσετε για να απονείμετε αυτό το διακριτικό:';
$string['selectgroup_end'] = 'Μόνο δημόσιες συλλογές εμφανίζονται, <a href="http://backpack.openbadges.org">επισκεφτείτε το σακίδιο (με τα διακριτικά) σας</a> για να δημιουργήσετε μερικές δημόσιες συλλογές.';
$string['selectgroup_start'] = 'Επιλέξτε συλλογές από το σακίδιο (με τα διακριτικά) σας για να εμφανιστούν σε αυτόν τον ιστότοπο:';
$string['selecting'] = 'Με τα επιλεγμένα διακριτικά...';
$string['setup'] = 'Δημιουργία σύνδεσης';
$string['signinwithyouremail'] = 'Σύνδεση με την διεύθυνση ηλε.ταχυδρομείου σας';
$string['sitebadges'] = 'Βραβεία ιστοτόπου';
$string['sitebadges_help'] = 'Τα διακριτικά ιστοτόπου μπορούν να απονέμονται σε χρήστες μόνο για δραστηριότητες σχετικές με τον ιστότοπο. Αυτές συμπεριλαμβάνουν ολοκλήρωση ενός συνόλου από μαθήματα ή μέρη του προφίλ χρήστη. Τα διακριτικά ιστοτόπου μπορούν επίσης να εκδίδονται χειροκίνητα από έναν χρήστη σε έναν άλλο. Διακριτικά για δραστηριότητες σχετικές με μάθημα πρέπει να δημιουργούνται σε επίπεδο μαθήματος. Μπορείτε να βρείτε τα διακριτικά μαθήματος στην επιλογή του μενού (πλοήγησης) Διακριτικά κάτω από τη διαχείριση του μαθήματος.';
$string['status'] = 'Κατάσταση διακριτικoύ';
$string['status_help'] = 'Η κατάσταση ενός βραβείου καθορίζει τη συμπεριφορά του στο σύστημα:
<br/><br/>
* **ΔΙΑΘΕΣΙΜΟ** - Σημαίνει ότι αυτό το βραβείο μπορεί να αποκτηθεί από τους χρήστες. Όταν ένα βραβείο είναι διαθέσιμο στους χρήστες, δεν είναι δυνατή η τροποποίηση των κριτηρίων του.
<br/><br/>
* **ΜΗ ΔΙΑΘΕΣΙΜΟ** - Σημαίνει ότι αυτό το βραβείο δεν είναι διαθέσιμο στους χρήστες και δεν μπορεί να αποκτηθεί ή να εκδοθεί χειροκίνητα. Αν το βραβείο αυτό δεν έχει εκδοθεί ποτέ πριν, είναι δυνατή η αλλαγή των κριτηρίων.
<br/><br/>
Μόλις ένα βραβείο εκδοθεί για τουλάχιστον έναν χρήστη, γίνεται αυτόματα **ΚΛΕΙΔΩΜΕΝΟ**. Τα κλειδωμένα βραβεία μπορούν ακόμα να αποκτηθούν από τους χρήστες, αλλά δεν είναι πλέον  δυνατή η αλλαγή των κριτηρίων τους. Αν χρειάζεται να τροποποιήσετε τις λεπτομέρειες ή τα κριτήρια ενός κλειδωμένου βραβείου, μπορείτε να αντιγράψετε το βραβείο και να κάνετε όλες τις απαιτούμενες αλλαγές.
<br/><br/>
*Γιατί κλειδώνουμε βραβεία;*
<br/><br/>
Θέλουμε να είμαστε σίγουροι ότι όλοι οι χρήστες πληρούν τις ίδιες απαιτήσεις για να αποκτήσουν ένα βραβείο. Επί του παρόντος, δεν είναι δυνατή η ανάκληση βραβείων. Αν επιτρέπαμε τη συνεχή τροποποίηση των απαιτήσεων των βραβείων, πιθανότατα θα καταλήγαμε με χρήστες που θα είχαν το ίδιο βραβείο για την κάλυψη εντελώς διαφορετικών απαιτήσεων.';
$string['statusmessage_0'] = 'Αυτό το διακριτικό δεν είναι προς το παρόν διαθέσιμο σε χρήστες. Ενεργοποιήστε την πρόσβαση αν θέλετε χρήστες να το αποκτήσουν.';
$string['statusmessage_1'] = 'Αυτό το διακριτικό είναι προς το παρόν διαθέσιμο σε χρήστες. Απενεργοποιήστε την πρόσβαση αν θέλετε να κάνετε οποιεσδήποτε αλλαγές.';
$string['statusmessage_2'] = 'Αυτό το διακριτικό δεν είναι προς το παρόν διαθέσιμο σε χρήστες και τα κριτήριά του είναι κλειδωμένα. Ενεργοποιήστε την πρόσβαση αν θέλετε χρήστες να το αποκτήσουν.';
$string['statusmessage_3'] = 'Αυτό το διακριτικό είναι προς το παρόν διαθέσιμο σε χρήστες και τα κριτήριά του είναι κλειδωμένα.';
$string['statusmessage_4'] = 'Αυτό το διακριτικό είναι προς το παρόν αρχειοθετημένο.';
$string['subject'] = 'Θέμα μηνύματος';
$string['variablesubstitution'] = 'Αντικατάσταση μεταβλητών σε μηνύματα.';
$string['variablesubstitution_help'] = 'Σε ένα μήνυμα διακριτικού, συγκεκριμένες μεταβλητές μπορούν να παρεμβάλλονται στο θέμα και/ή στο σώμα ενός μηνύματος, έτσι ώστε να αντικαθασταθούν με πραγματικές τιμές όταν το μήνυμα αποσταλεί. Οι μεταβλητές πρέπει να παρεμβάλλονται στο κείμενο ακριβώς όπως εμφανίζονται παρακάτω:
<br /> %badgename% : Αυτό θα αντικατασταθεί από το πλήρες όνομα του διακριτικού.
<br /> %username% : Αυτό θα αντικατασταθεί από το πλήρες όνομα του αποδέκτη.
<br /> %badgelink% :Αυτό θα αντικατασταθεί από την δημόσια URL διεύθυνση με πληροφορίες σχετικές με το
εκδιδόμενο διακριτικό.';
$string['viewbadge'] = 'Προβολή βραβείου που εκδόθηκε';
$string['visible'] = 'Ορατό';
$string['warnexpired'] = '(Το βραβείο αυτό έληξε!)';
$string['year'] = 'Έτος/-η';
