<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'el', version '2.7'.
 *
 * @package     block_cmanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ChangesSaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['Continue'] = 'Συνέχεια';
$string['Disabled'] = 'Απενεργοποιημένο';
$string['Enabled'] = 'Ενεργοποιημένο';
$string['Request'] = 'Αίτημα';
$string['SaveAll'] = 'Αποθήκευση όλων';
$string['SaveChanges'] = 'Αποθήκευση αλλαγών';
$string['SaveEMail'] = 'Προσθήκη διεύθυνσης ηλε.ταχυδρομείου';
$string['actions'] = 'Ενέργειες';
$string['addviewcomments'] = 'Προσθήκη/Εμφάνιση σχολίων';
$string['administratorConfig'] = 'Άλλες ρυθμίσεις';
$string['allarchivedrequests'] = 'Όλα τα αρχειοθετημένα αιτήματα';
$string['allowSelfCategorization'] = 'Να επιτρέπεται στο χρήστη να επιλέξει κατηγορία';
$string['approve'] = 'Έγκριση';
$string['approvecourse'] = 'Έγκριση μαθήματος';
$string['approverequest_New'] = 'Νέο μάθημα δημιουργήθηκε';
$string['approverequest_Title'] = 'Λειτουργία αιτήματος μαθήματος - Έγκριση αιτήματος';
$string['approvingcourses'] = 'Έγγριση μαθημάτων...';
$string['archivedrequests'] = 'Αρχειοθετημένα αιτήματα';
$string['back'] = 'Πίσω';
$string['block_admin'] = 'Αίτημα ουράς';
$string['block_config'] = 'Ρυθμίσεις';
$string['bulkactions'] = 'Μαζικές ενέργειες';
$string['bulkapprove'] = 'Μαζική έγκριση';
$string['bulkdeny'] = 'Μαζική άρνηση';
$string['cancel'] = 'Άκυρο';
$string['catlocation'] = 'Τοποθεσία καταλόγου';
$string['changeshavebeensaved'] = 'Οι αλλαγές αποθηκεύτηκαν!';
$string['clearHistoryTitle'] = 'Καθαρισμός ιστορικού';
$string['clickHereToReturn'] = 'Κλικ εδώ για να επιστρέψετε';
$string['clickhere'] = 'Κάντε κλικ εδώ';
$string['cmanager:addcomment'] = 'Προσθήκη σχολίου';
$string['cmanager:addinstance'] = 'Προσθήκη στιγμιότυπου';
$string['cmanager:addrecord'] = 'Προσθήκη εγγραφής';
$string['cmanager:approverecord'] = 'Έγκριση εγγραφής';
$string['cmanager:deleterecord'] = 'Διαγραφή εγγραφής';
$string['cmanager:denyrecord'] = 'Απόρριψη εγγραφής';
$string['cmanager:editrecord'] = 'Επεξεργασία εγγραφής';
$string['cmanager:myaddinstance'] = 'Προσθήκη στιγμιότυπου';
$string['cmanager:viewconfig'] = 'Εμφάνιση ρυθμίσεων';
$string['cmanager:viewrecord'] = 'Εμφάνιση εγγραφής';
$string['cmanagerActions'] = 'Ενέργειες';
$string['cmanagerDisplay'] = 'Διευθυντής αιτημάτων μαθήματος';
$string['cmanagerDisplaySearchForm'] = 'Ρυθμίσεις φόρμας αιτήματος - Σελίδα 1';
$string['cmanagerEnrolmentOption1'] = 'Αυτόματα παραχθέν κλειδί';
$string['cmanagerEnrolmentOption2'] = 'Προτροπή προς χρήστη για κλειδί';
$string['cmanagerEnrolmentOption3'] = 'Χωρίς ερώτηση για κλειδί';
$string['cmanagerExstingTab'] = 'Υπάρχοντα αιτήματα';
$string['cmanagerHistoryTab'] = 'Ιστορικό αιτημάτων';
$string['cmanagerRequestBtn'] = 'Αίτημα νέας διαμόρφωσης μαθήματος';
$string['cmanagerStats'] = 'Στατιστικά CManager';
$string['cmanagerWelcome'] = 'Καλώς ορίσατε στον Διαχειριστή αιτημάτων μαθήματος του Moodle. Πριν ζητήσετε νέο μάθημα, ελέγξτε τις τοπικές οδηγίες.';
$string['cmanagernonePending'] = 'Λυπούμαστε! Δεν εκκρεμεί τίποτα!';
$string['comments'] = 'Σχόλια';
$string['comments_Forward'] = 'Όλα τα σχόλια θα προωθηθούν αυτόματα και μέσω ηλε.ταχυδρομείου';
$string['comments_Header'] = 'Προσθήκη/Εμφάνιση σχολίων';
$string['comments_PostComment'] = 'Ανάρτηση σχολίου';
$string['comments_date'] = 'Ημερομηνία / Ώρα';
$string['comments_from'] = 'Από';
$string['comments_message'] = 'Μήνυμα';
$string['config_addemail'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['configure'] = 'Ρυθμίσεις Διαχειριστή αιτημάτων μαθήματος';
$string['configure_EnrolmentKey'] = 'Κλειδί εγγραφής';
$string['configure_defaultStartDate'] = 'Ημερομηνία έναρξης';
$string['configure_defaultStartDateInstructions'] = 'Παρακαλούμε, επιλέξτε μια προεπιλεγμένη ημερομηνία έναρξης για νέα μαθήματα.';
$string['configure_delete'] = 'Σίγουρα να διαγραφεί αυτό το αίτημα;';
$string['configure_deleteMail'] = 'Σίγουρα θέλετε διαγραφή αυτής της διεύθυνσης ηλε.ταχυδρομείου διαχειριστή;';
$string['configureadminsettings'] = 'Ρυθμίσεις διαχειριστή';
$string['configurecourseformfields'] = 'Ρύθμιση φόρμας αιτήματος - Σελίδα 1';
$string['configurecoursemanagersettings'] = 'Διαμόρφωση ρυθμίσεων Διαχειριστή αιτημάτων μαθήματος';
$string['configureemailsettings'] = 'Διαμόρφωση ρυθμίσεων ηλε.ταχυδρομείου';
$string['courseexists'] = 'Το μάθημα υπάρχει';
$string['courserequestadmin'] = 'Διαχείριση αιτήματος μαθήματος';
$string['creationdate'] = 'Ημερομηνία δημιουργίας';
$string['currentrequests'] = 'Τρέχοντα αιτήματα';
$string['customdeny'] = 'Υποδείγματα κειμένων απόρριψης';
$string['customdenydesc'] = 'Οι διαχειριστές ενδέχεται να απορρίψουν αιτήματα μαθήματος για διάφορους λόγους. Η περιγραφή των λόγων για μια απόρριψη, μπορεί να είναι χρονοβόρα σε ένα μήνυμα ηλεκτρονικού ταχυδρομείου. Αυτή η λειτουργία σας επιτρέπει να δημιουργήσετε έως και πέντε λόγους που μπορούν γρήγορα να επιλεγούν κατά τη διαδικασία απόρριψης. Μέγιστο 250 χαρακτήρες.';
$string['delete'] = 'Διαγραφή';
$string['deleteAllRequests'] = 'Διαγραφή όλων των τρεχόντων και αρχειοθετημένων αιτημάτων';
$string['deleteOnlyArch'] = 'Διαγραφή αρχειοθετημένων μόνο αιτημάτων';
$string['deny'] = 'Απόρριψη';
$string['denycourse'] = 'Απόρριψη αιτήματος μαθήματος';
$string['denyrequest_Btn'] = 'Απόρριψη αιτήματος';
$string['denytext1'] = 'Λόγος 1';
$string['denytext2'] = 'Λόγος 2';
$string['denytext3'] = 'Λόγος 3';
$string['denytext4'] = 'Λόγος 4';
$string['denytext5'] = 'Λόγος 5';
$string['displayListWarningTitle'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ';
$string['edit'] = 'Επεξεργασία';
$string['emailConfig'] = 'Ρυθμίσεις ηλε.ταχυδρομείου';
$string['emailConfigSectionContents'] = 'Ρυθμίσεις περιεχομένων ηλε.ταχυδρομείου';
$string['emailConfigSectionHeader'] = 'Ρυθμίσεις ηλε.ταχυδρομείου';
$string['emailSubj_Comment'] = 'Σχόλιο';
$string['emailSubj_From'] = 'Από';
$string['emailSubj_adminApproved'] = 'Το αίτημα χρήστη Moodle εγκρίθηκε!';
$string['emailSubj_adminDeny'] = 'Το αίτημα απορρίφθηκε';
$string['emailSubj_adminNewComment'] = 'Νέο σχόλιο';
$string['emailSubj_adminNewRequest'] = 'Νέο αίτημα Moodle';
$string['emailSubj_mailSent1'] = 'Ένα μήνυμα ηλε.ταχυδρομείου στάλθηκε στο';
$string['emailSubj_mailSent2'] = 'για λογαριασμό σας.';
$string['emailSubj_pleasecontact'] = 'Παρακαλούμε επικοινωνήστε';
$string['emailSubj_requester'] = 'Διεύθυνση ηλε.ταχυδρομείου αιτούντος';
$string['emailSubj_teacherHandover'] = 'Αίτημα για έλεγχο';
$string['emailSubj_userApproved'] = 'Το αίτημα Moodle εγκρίθηκε!';
$string['emailSubj_userDeny'] = 'Το αίτημα απορρίφθηκε';
$string['emailSubj_userNewComment'] = 'Νέο σχόλιο';
$string['emailSubj_userNewRequest'] = 'Νέο αίτημα Moodle';
$string['email_AdminMail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου διαχειριστή';
$string['email_UserMail'] = 'Διεύθυνση ηλε.ταχυδρομείου χρήστη';
$string['email_commentNotification'] = 'Σχολιασμός ειδοποίησης ηλεκτρονικού ταχυδρομείου';
$string['email_courseCode'] = 'Κωδικός μαθήματος';
$string['email_courseName'] = 'Όνομα μαθήματος';
$string['email_enrolmentKey'] = 'Κλειδί εγγραφής';
$string['email_fullURL'] = 'Πλήρης διεύθυνση URL του νέου μαθήματος';
$string['email_newCourseApproved'] = 'Το νέο μάθημα εγκρίθηκε';
$string['email_noReply'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου επικοινωνίας';
$string['email_progCode'] = 'Κώδικας προγράμματος';
$string['email_progName'] = 'Όνομα προγράμματος';
$string['email_requestNewModule'] = 'Αίτημα νέου μαθήματος';
$string['entryFields_AddNewItem'] = 'Προσθήκη νέου στοιχείου';
$string['entryFields_Description'] = 'Περιγραφή';
$string['entryFields_Dropdown'] = 'Προαιρετικό πτυσσόμενο πεδίο';
$string['entryFields_Name'] = 'Όνομα';
$string['entryFields_TextfieldOne'] = 'Ρύθμιση πεδίου για σύντομο όνομα μαθήματος';
$string['entryFields_TextfieldTwo'] = 'Ρύθμιση πεδίου για πλήρες όνομα μαθήματος';
$string['entryFields_status'] = 'Κατάσταση';
$string['existingrequests'] = 'Υπάρχοντα αιτήματα';
$string['formBuilder_about'] = 'Σχετικά';
$string['formBuilder_addItemBtnTxt'] = 'Προσθήκη νέου στοιχείου';
$string['formBuilder_addUserTxt'] = 'Κείμενο';
$string['formBuilder_addedItemsTxt'] = 'Τα ακόλουθα στοιχεία αναφέρονται σε λίστα σε αυτό το στοιχείο λογισμικού';
$string['formBuilder_confirmDelete'] = 'Θέλετε να διαγραφεί αυτή η φόρμα;';
$string['formBuilder_createNewText'] = 'Δημιουργία νέας φόρμας';
$string['formBuilder_currentActiveForm'] = 'Τρέχουσα ενεργή φόρμα';
$string['formBuilder_deleteForm'] = 'Διαγραφή φόρμας';
$string['formBuilder_dropdownTxt'] = 'Πτυσσόμενο μενού';
$string['formBuilder_editForm'] = 'Τροποποίηση φόρμας';
$string['formBuilder_editingForm'] = 'Επεξεργασία φόρμας';
$string['formBuilder_instructions2'] = 'Επιθυμητές ημερομηνίες έναρξης και λήξης';
$string['formBuilder_instructions3'] = 'Επιθυμητά κλειδιά εγγραφής';
$string['formBuilder_instructions5'] = 'Μορφότυπος μαθήματος';
$string['formBuilder_instructions6'] = 'Πολλά άλλα...';
$string['formBuilder_leftTxt'] = 'Όνομα';
$string['formBuilder_manageFormsText'] = 'Διαχείριση φορμών';
$string['formBuilder_p2_addNewField'] = 'Προσθήκη νέου πεδίου';
$string['formBuilder_p2_dropdown1'] = 'Προσθήκη νέου..';
$string['formBuilder_p2_dropdown2'] = 'Πεδίο κειμένου';
$string['formBuilder_p2_dropdown3'] = 'Περιοχή κειμένου';
$string['formBuilder_p2_dropdown4'] = 'Ομάδα κουμπιού μοναδικής επιλογής';
$string['formBuilder_p2_dropdown5'] = 'Πτυσσόμενο μενού';
$string['formBuilder_p2_dropdown6'] = 'Κείμενο';
$string['formBuilder_p2_error'] = 'Σφάλμα: Δεν προστέθηκε αναγνωριστικό.';
$string['formBuilder_previewForm'] = 'Φόρμα προεπισκόπησης';
$string['formBuilder_previewHeader'] = 'Φόρμα προεπισκόπησης';
$string['formBuilder_previewInstructions1'] = 'Παρακαλούμε, συμπληρώστε αυτή τη φόρμα με όσο περισσότερη ακρίβεια γίνεται.';
$string['formBuilder_previewInstructions2'] = 'Παρακαλούμε, συμβουλευτείτε τις τοπικές κατευθυντήριες γραμμές για δημιουργία αιτημάτων μαθήματος';
$string['formBuilder_radioTxt'] = 'Κουμπιά μοναδικής επιλογής';
$string['formBuilder_returntoCM'] = 'Επιστροφή στον Διαχειριστή Αιτημάτων Μαθήματος';
$string['formBuilder_saveTxt'] = 'Αποθήκευση';
$string['formBuilder_selectAny'] = 'Επιλέξτε οποιαδήποτε από τις παρακάτω φόρμες για να ξεκινήσει η επεξεργασία.';
$string['formBuilder_selectDescription'] = 'Επιλογή φόρμας προς χρήση για αιτήματα';
$string['formBuilder_selectOption'] = 'Επιλογή φόρμας..';
$string['formBuilder_shownbelow'] = 'εμφανίζεται παρακάτω';
$string['formBuilder_step2'] = 'Βήμα 2: Άλλες λεπτομέρειες';
$string['formBuilder_textAreaTxt'] = 'Περιοχή κειμένου';
$string['formBuilder_textFieldTxt'] = 'Πεδίο κειμένου';
$string['formfieldsHeader'] = 'Ρύθμιση φόρμας αιτήματος - Σελίδα 1';
$string['formpage1'] = 'Σελίδα 1 φόρμας';
$string['formpage2'] = 'Σελίδα 2 φόρμας';
$string['historynav'] = 'Ιστορικό';
$string['managersettings'] = 'Ρυθμίσεις διαχείρισης';
$string['modcode'] = 'Κωδικός μαθήματος';
$string['modname'] = 'Όνομα μαθήματος';
$string['myarchivedrequests'] = 'Τα αρχειοθετημένα μου αιτήματα';
$string['namingConvetion'] = 'Σύμβαση ονοματοδοσίας μαθήματος';
$string['namingConvetion_option1'] = 'Πλήρες όνομα μόνο';
$string['namingConvetion_option2'] = 'Σύντομο όνομα - Πλήρες όνομα';
$string['namingConvetion_option3'] = 'Πλήρες όνομα (Σύντομο όνομα)';
$string['namingConvetion_option4'] = 'Σύντομο όνομα - Πλήρες όνομα (Έτος)';
$string['namingConvetion_option5'] = 'Πλήρες όνομα (Έτος)';
$string['noPending'] = 'Λυπούμαστε, δεν εκκρεμεί τίποτα!';
$string['nocatselected'] = 'Λυπούμαστε! Δεν επιλέχθηκε καμία κατηγορία για αυτό το μάθημα';
$string['noneofthese'] = 'Κανένα από αυτά; Συνέχεια στη δημιουργία ενός νέου μαθήματος';
$string['optional_field'] = 'Προαιρετικό πεδίο';
$string['originator'] = 'Αρχικός δημιουργός';
$string['plugindesc'] = 'Διαχειριστής αιτημάτων μαθήματος';
$string['pluginname'] = 'Διαχειριστής αιτημάτων μαθήματος';
$string['previewform'] = 'Φόρμα προεπισκόπησης';
$string['quickapprove'] = 'Γρήγορη έγκριση';
$string['quickapprove_desc'] = 'Γρήγορη έγκριση αυτού του μαθήματος;';
$string['recordsHaveBeenDeleted'] = 'Οι εγγραφές έχουν διαγραφεί';
$string['requestReview_AlterRequest'] = 'Αλλαγή αιτήματος';
$string['requestReview_ApproveRequest'] = 'Έγκριση αιτήματος';
$string['requestReview_CancelRequest'] = 'Απόρριψη αιτήματος';
$string['requestReview_OpenDetails'] = 'Άνοιγμα λεπτομερειών';
$string['requestReview_SubmitRequest'] = 'Υποβολή αιτήματος';
$string['requestReview_Summary'] = 'Περίληψη αιτήματος';
$string['requestReview_courseCode'] = 'Κωδικός μαθήματος';
$string['requestReview_courseName'] = 'Όνομα μαθήματος';
$string['requestReview_creationDate'] = 'Ημερομηνία δημιουργίας';
$string['requestReview_moduleCode'] = 'Κωδικός μαθήματος';
$string['requestReview_moduleName'] = 'Όνομα μαθήματος';
$string['requestReview_originator'] = 'Αρχικός αιτών';
$string['requestReview_requestType'] = 'Τύπος αιτήματος';
$string['requestReview_status'] = 'ΚΑΤΑΣΤΑΣΗ';
$string['request_addModule'] = 'Προσθήκη αρθρώματος';
$string['request_complete'] = 'Το αίτημα μαθήματος ολοκληρώθηκε.';
$string['request_pleaseSelect'] = 'Παρακαλούμε, επιλέξτε κατάσταση λειτουργίας μαθήματος.';
$string['request_requestControl'] = 'Αίτημα ελέγχου αυτού του αρθρώματος';
$string['request_rule1'] = 'Παρακαλούμε, δώστε μια τιμή σε αυτό το πεδίο.';
$string['request_rule2'] = 'Παρακαλούμε, επιλέξτε μια τιμή.';
$string['request_rule3'] = 'Παρακαλούμε, δώστε ένα κλειδί εγγραφής.';
$string['requestcontrol'] = 'Αίτημα ελέγχου';
$string['requesttype'] = 'Τύπος ερωτήματος';
$string['required_field'] = 'Απαιτούμενο πεδίο';
$string['searchAuthor'] = 'Συγγραφέας';
$string['search_side_text'] = 'Αναζήτηση';
$string['searchbuttontext'] = 'Αναζήτηση!';
$string['selectedcategory'] = 'Κατηγορία';
$string['snamingConvetion'] = 'Μορφότυπος σύντομου ονόματος';
$string['snamingConvetion_option1'] = 'Σύντομο όνομα μόνο';
$string['snamingConvetion_option2'] = 'Σύντομο όνομα - Κατάσταση λειτουργίας';
$string['status'] = 'ΚΑΤΑΣΤΑΣΗ';
$string['sureDeleteAll'] = 'Σίγουρα θέλετε να διαγραφεί ΟΛΟ το ιστορικό;';
$string['totalRequests'] = 'Συνολικός αριθμός αιτημάτων';
$string['update'] = 'Ενημέρωση';
$string['view'] = 'Προβολή';
$string['viewmore'] = 'Εμφάνιση περισσοτέρων';
$string['viewsummary'] = 'Εμφάνιση περίληψης';
$string['withselectedrequests'] = 'με τα επιλεγμένα αιτήματα';
$string['yesDeleteRecords'] = 'Ναι, διαγραφή';
