<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_eledia_course_archiving', language 'el', version '2.7'.
 *
 * @package     block_eledia_course_archiving
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archive'] = 'Έναρξη Αρχειοθέτησης';
$string['confirm_archiving'] = 'Θα αρχειοθετηθούν τα ακόλουθα μαθήματα:<br />
<br />
{$a->archived}<br />
<br />
Θα διαγραφούν τα ακόλουθα μαθήματα:<br />
<br />
{$a->deleted}';
$string['confirm_header'] = 'Επιβεβαίωση Αρχειοθέτησης';
$string['days'] = 'Αριθμός ημερών για αρχειοθέτηση';
$string['eledia_course_archiving:addinstance'] = 'προσθήκη μπλοκ αρχειοθέτηση μαθήματος';
$string['eledia_course_archiving:use'] = 'χρήση μπλοκ αρχειοθέτηση μαθήματος';
$string['notice'] = 'Τα ακόλουθα μαθήματα αρχειοθετήθηκαν:<br />
<br />
{$a->archived}<br />
<br />
Τα ακόλουθα μαθήματα διαγράφηκαν:<br />
<br />
{$a->deleted}';
$string['pluginname'] = 'Αρχειοθέτηση Μαθήματος';
$string['remove_error'] = '- Σφάλματα κατά την αφαίρεση';
$string['remove_success'] = '- Αφαιρέθηκε επιτυχώς';
$string['sourcecat'] = 'Κατηγορίες για αρχειοθέτηση';
$string['targetcat'] = 'Αρχειοθέτηση κατηγορίας';
$string['title'] = 'Αρχειοθέτηση Μαθήματος';
