<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_remlab_manager', language 'el', version '2.7'.
 *
 * @package     block_remlab_manager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Διαθέσιμο';
$string['active_help'] = 'Εάν αυτό το απομακρυσμένο εργαστήριο είναι λειτουργικό αυτή τη στιγμή ή όχι.';
$string['block_title'] = 'Διαχειριστής απομακρυσμένων εργαστηρίων';
$string['cancel_delete_button'] = 'Όχι';
$string['configure_existing_experience'] = 'Ρυθμίσεις της εμπειρίας';
$string['configure_lab'] = 'Ρυθμίσεις απομακρισμένου εργαστηρίου';
$string['configure_new_experience'] = 'Ρυθμίσεις νέας εμπειρίας';
$string['confirm_delete_button'] = 'Ναι';
$string['confirm_deletion'] = 'Σίγουρα να διαγραφεί η επιλεγείσα εμπειρία;';
$string['dailyslots'] = 'Ημερήσιες χρονοθυρίδες εργασίας';
$string['delete_existing_experience'] = 'Διαγραφή της εμπειρίας';
$string['free_access'] = 'Ελεύθερη πρόσβαση';
$string['ip_client'] = 'Διεύθυνση IP πελάτη';
$string['ip_client_help'] = 'Ορισμός της διεύθυνσης IP από την οποία συνδέεται ο πελάτης λογισμικού.';
$string['ip_lab'] = 'IP διεύθυνση';
$string['ip_lab_help'] = 'Διεύθυνση IP πειραματικού συστήματος.';
$string['ip_lab_required'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Πρέπει να παρέχετε μια έγκυρη διεύθυνση IP.';
$string['ip_server'] = 'Διεύθυνση IP εξυπηρετητή εργαστηρίου';
$string['or'] = 'ή';
$string['port'] = 'Θύρα';
$string['port_client'] = 'Θύρα πελάτη';
$string['port_client_help'] = 'Ορισμός της θύρας από την μεριά του πελάτη.';
$string['port_help'] = 'Η θύρα που χρησιμοποιείται στη βάση της επικοινωνίας.';
$string['port_required'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Πρέπει να δώσετε μια έγκυρη θύρα.';
$string['port_server'] = 'Θύρα εξυπηρετητή εργαστηρίου';
$string['port_server_help'] = 'Ορισμός της θύρας από την πλευρά του εξυπηρετητή εργαστηρίου.';
$string['practiceintro'] = 'Αναγνωριστικό πρακτικής';
$string['practiceintro_required'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Πρέπει να καθορίσετε μια πρακτική.';
$string['reboottime'] = 'Ώρα αδράνειας (λεπτά)';
$string['slotsduration'] = 'Διάρκεια χρονοθυρίδας (λεπτά)';
$string['slotsduration_help'] = 'Διάρκεια των χρονοθυρίδων (σε λεπτά) στις οποίες οι χρήστες θα μπορούν να εργαστούν σε αυτό το εργαστήριο.';
$string['totalslots'] = 'Συνολικές χρονοθυρίδες εργασίας';
$string['totalslots_help'] = 'Συνολικό άθροισμα του μέγιστου αριθμού χρονοθυρίδων όλων των μαθητών στις οποίες θα επιτρέπεται να εργαστούν σε αυτό το εργαστήριο.';
$string['weeklyslots'] = 'Εβδομαδιαίες χρονοθυρίδες εργασίας';
$string['weeklyslots_help'] = 'Εβδομαδιαίο άθροισμα του μέγιστου αριθμού χρονοθυρίδων όλων των μαθητών στις οποίες θα επιτρέπεται να εργαστούν σε αυτό το εργαστήριο.';
