<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'el', version '2.7'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} πριν';
$string['allowanonymouspost'] = 'Να επιτρέπεται η ανάρτηση ερώτησης ως ανώνυμος';
$string['anonymous'] = 'Ανώνυμος';
$string['authorinfo'] = 'Αναρτήθηκε από {$a->user} στις {$a->time}';
$string['connectionerror'] = 'Σφάλμα σύνδεσης';
$string['displayasanonymous'] = 'Εμφάνιση ως ανώνυμου';
$string['eventaddquestion'] = 'Προστέθηκε μια ερώτηση';
$string['eventupdatevote'] = 'Ενημέρωση ψήφου';
$string['hotquestion:addinstance'] = 'Δυνατότητα προσθήκης νέας Ερώτησης Hot';
$string['hotquestion:ask'] = 'Κάντε ερωτήσεις';
$string['hotquestion:manage'] = 'Διαχείριση ερωτήσεων';
$string['hotquestion:manageentries'] = 'Εμφάνιση λίστας δραστηριοτήτων';
$string['hotquestion:view'] = 'Εμφάνιση ερωτήσεων';
$string['hotquestion:vote'] = 'Ψηφίστε ερωτήσεις';
$string['hotquestionintro'] = 'Θέμα';
$string['hotquestionname'] = 'Όνομα δραστηριότητας';
$string['inputquestion'] = 'Υποβολή της ερώτησής σας εδώ:';
$string['invalidquestion'] = 'Οι κενές ερωτήσεις θα αγνοούνται.';
$string['modulename'] = 'Ερώτηση Hot';
$string['modulenameplural'] = 'Ερωτήσεις Hot';
$string['pluginadministration'] = 'Διαχείριση ερώτησης Hot';
$string['pluginname'] = 'Ερώτηση Hot';
$string['question'] = 'Ερωτήσεις';
$string['resethotquestion'] = 'Διαγραφή όλων των ερωτήσεων και των ψήφων';
$string['vote'] = 'Ψήφος';
