<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'el', version '2.7'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addappointment'] = 'Προσθήκη ραντεβού';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Τα στοιχεία και η φόρμα καταχώρησης ατζέντας/οργανωτή θα είναι διαθέσιμα από <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Έναρξη καταχωρήσεων';
$string['allowsubmissionsfromdate_help'] = 'Ενεργοποιήστε το, αν θέλετε να κάνετε αυτή την ατζέντα/οργανωτή διαθέσιμη στους μαθητές μετά από μία συγκεκριμένη στιγμή.';
$string['allowsubmissionsfromdatesummary'] = 'Αυτή η ατζέντα/οργανωτής θα δέχεται καταχωρήσεις από <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Πάντα εμφάνιση περιγραφής';
$string['applicant'] = 'Αυτό είναι το άτομο που έκανε την καταχώρηση της ομάδας';
$string['appointmentcomments'] = 'Σχόλια';
$string['appointmentcomments_help'] = 'Επιπρόσθετες πληροφορίες σχετικά με τα ραντεβού μπορούν να προστεθούν εδώ.';
$string['appointmentdatetime'] = 'Ημερομηνία & ώρα';
$string['atlocation'] = 'στις/στη';
$string['availability'] = 'Διαθεσιμότητα';
$string['availablefrom'] = 'Αιτήσεις δεκτές από';
$string['availablegrouplist'] = 'Διαθέσιμες ομάδες';
$string['back'] = 'Επιστροφή';
$string['btn_add'] = 'Προσθήκη νέων χρονοθυρίδων';
$string['btn_comment'] = 'Επεξεργασία σχολίου';
$string['btn_delete'] = 'Διαγραφή επιλεγμένων χρονοθυρίδων';
$string['btn_edit'] = 'Τροποποίηση επιλεγμένων χρονοθυρίδων';
$string['btn_eval'] = 'Βαθμολόγηση επιλεγμένων χρονοθυρίδων';
$string['btn_eval_short'] = 'Βαθμός';
$string['btn_print'] = 'Εκτύπωση επιλεγμένων χρονοθυρίδων';
$string['btn_register'] = 'Καταχώρηση';
$string['btn_remind'] = 'Αποστολή υπενθύμισης';
$string['btn_save'] = 'Αποθήκευση σχολίου';
$string['btn_send'] = 'Αποστολή';
$string['btn_unregister'] = 'Κατάργηση καταχώρησης';
$string['configabsolutedeadline'] = 'Η προεπιλεγμένη μετατόπιση της ημερομηνίας και ώρας επιλογέα από την τρέχουσα ημερομηνία και ώρα.';
$string['configday'] = 'ημέρα';
$string['configdays'] = 'ημέρα';
$string['configdigest'] = 'Αποστολή σύνοψης των αυριανών ραντεβού στον διδάσκοντα.';
$string['configdigest_label'] = 'Αποστολή σύνοψης ραντεβού στους διδάσκοντες';
$string['configdontsend'] = 'Να μην αποσταλεί';
$string['configemailteachers'] = 'Αποστολή ειδοποιήσεων ηλε.ταχυδρομείου στους διδάσκοντες για αλλαγές κατάστασης καταχώρησης.';
$string['configemailteachers_label'] = 'Αποστολή ειδοποιήσεων ηλε.ταχυδρομείου στους διδάσκοντες';
$string['confighour'] = 'ώρα';
$string['confighours'] = 'ώρες';
$string['configintro'] = 'Οι τιμές που ορίζετε εδώ, ορίζουν τις προεπιλεγμένες τιμές που χρησιμοποιούνται στην φόρμα ρυθμίσεων, όταν δημιουργείτε μια νέα ατζέντα/οργανωτή.';
$string['configmaximumgrade'] = 'Ορίζει την προεπιλεγμένη τιμή που επιλέγεται στο πεδίο βαθμού όταν δημιουργείται μια νέα ατζέντα/οργανωτής. Αυτός είναι ο μέγιστος βαθμός που μπορεί να δοθεί σε έναν μαθητή για το ραντεβού του.';
$string['configminute'] = 'λεπτό';
$string['configminutes'] = 'λεπτά';
$string['configmonth'] = 'μήνα';
$string['configmonths'] = 'μήνες';
$string['confignever'] = 'Ποτέ';
$string['configweek'] = 'εβδομάδα';
$string['configweeks'] = 'εβδομάδες';
$string['configyear'] = 'έτος';
$string['confirm_delete'] = 'Διαγραφή';
$string['confirm_organizer_remind_all'] = 'Αποστολή';
$string['create'] = 'Δημιουργία';
$string['createsubmit'] = 'Δημιουργία χρονοθυρίδων';
$string['datapreviewtitle'] = 'Προεπισκόπηση δεδομένων';
$string['datetemplate'] = '%d.%m.%Y';
$string['day'] = 'ημέρα';
$string['day_0'] = 'Δευτέρα';
$string['day_1'] = 'Τρίτη';
$string['day_2'] = 'Τετάρτη';
$string['day_3'] = 'Πέμπτη';
$string['day_4'] = 'Παρασκευή';
$string['day_5'] = 'Σάββατο';
$string['day_6'] = 'Κυριακή';
$string['day_pl'] = 'ημέρες';
$string['delete_organizer_grades'] = 'Διαγραφή βαθμών από όλες τις ατζέντες/οργανωτές';
$string['deleteheader'] = 'Διαγραφή ακόλουθων χρονοθυρίδων:';
$string['deletekeep'] = 'Τα ακόλουθα ραντεβού θα ακυρωθούν. Οι καταχωρημένοι μαθητές θα ειδοποιηθούν και οι χρονοθυρίδες θα διαγραφούν:';
$string['deletenoslots'] = 'Δεν επιλέχθηκε καμία διαγράψιμη χρονοθυρίδα';
$string['deleteorganizergrades'] = 'Διαγραφή βαθμών από το βαθμολόγιο';
$string['downloadfile'] = 'Λήψη αρχείου';
$string['duedate'] = 'Οφειλόμενη ημερομηνία';
$string['duedateerror'] = 'Η απόλυτη προθεσμία δεν μπορεί να οριστεί πριν από την ημερομηνία διαθεσιμότητας!';
$string['duration'] = 'Διάρκεια';
$string['edit_submit'] = 'Υποβολή αλλαγών';
$string['err_availablefromearly'] = 'Αυτή η ημερομηνία δεν μπορεί να οριστεί αργότερα από την ημερομηνία έναρξης!';
$string['err_availablefromlate'] = 'Αυτή η ημερομηνία δεν μπορεί να οριστεί αργότερα από την ημερομηνία λήξης!';
$string['err_availablepastdeadline'] = 'Αυτή η χρονοθυρίδα δεν μπορεί να γίνει διαθέσιμη μετά την προθεσμία χρονοπρογραμματιστή ({$a->deadline})!';
$string['err_collision'] = 'Αυτό το πλαίσιο είναι σε διένεξη με άλλα πλαίσια:';
$string['err_comments'] = 'Πρέπει να δώσετε μια περιγραφή!';
$string['err_enddate'] = 'Η ημερομηνία λήξης δεν μπορεί να είναι πριν την ημερομηνία έναρξης!';
$string['err_fromto'] = 'Η ώρα λήξης δεν μπορεί να είναι πριν την ώρα έναρξης!';
$string['err_fullminute'] = 'Η διάρκεια πρέπει να είναι πλήρες λεπτό.';
$string['err_location'] = 'Πρέπει να δώσετε μια τοποθεσία!';
$string['err_noslots'] = 'Δεν επιλέχθηκε καμία χρονοθυρίδα!';
$string['err_posint'] = 'Πρέπει να δώσετε έναν θετικό ακέραιο!';
$string['err_startdate'] = 'Η ημερομηνία έναρξης δεν μπορεί να οριστεί πριν την σημερινή ημερομηνία ({$a->now})!';
$string['eval_feedback'] = 'Ανατροφοδότηση';
$string['eval_grade'] = 'Βαθμός';
$string['eval_header'] = 'Επιλεγμένες χρονοθυρίδες';
$string['eval_link'] = 'νέο ραντεβού';
$string['eval_no_participants'] = 'Αυτή η χρονοθυρίδα δεν είχε κανένα συμμετέχοντα';
$string['eval_not_occured'] = 'Αυτή η χρονοθυρίδα δεν έχει αρχίσει ακόμη';
$string['eval_notify_newappointment:student:group:smallmessage'] = 'Το ομαδικό ραντεβού σας στις {$a->date} στις {$a->time} στη {$a->location} έχει αξιολογηθεί.';
$string['eval_notify_newappointment:student:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Το ραντεβού αξιολογήθηκε';
$string['eval_notify_newappointment:student:smallmessage'] = 'Το ραντεβού σας στις {$a->date} στις {$a->time} στη {$a->location} έχει αξιολογηθεί.';
$string['eval_notify_newappointment:student:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Το ραντεβού αξιολογήθηκε';
$string['evaluate'] = 'Αξιολόγηση';
$string['eventappointmentadded'] = 'Μαθητής καταχωρημένος σε μια χρονοθυρίδα.';
$string['eventappointmentcommented'] = 'Το ραντεβού έχει σχολιαστεί.';
$string['eventappointmentevaluated'] = 'Το ραντεβού έχει αξιολογηθεί.';
$string['eventappointmentlistprinted'] = 'Η λίστα ραντεβού έχει εκτυπωθεί';
$string['eventappointmentremindersent'] = 'Η υπενθύμιση ραντεβού στάλθηκε.';
$string['eventappointmentremoved'] = 'Η καταχώρηση μαθητή στη χρονοθυρίδα ακυρώθηκε.';
$string['eventappwith:group'] = 'Ομαδικό ραντεβού';
$string['eventappwith:single'] = 'Ραντεβού';
$string['eventregistrationsviewed'] = 'Η καρτέλα καταχωρήσεων εμφανίστηκε.';
$string['eventslotcreated'] = 'Δημιουργήθηκαν νέες χρονοθυρίδες.';
$string['eventslotdeleted'] = 'Η χρονοθυρίδα διαγράφηκε.';
$string['eventslotupdated'] = 'Η χρονοθυρίδα ενημερώθηκε.';
$string['eventslotviewed'] = 'Οι χρονοθυρίδες εμφανίστηκαν.';
$string['eventteacheranonymous'] = 'ένας ανώνυμος διδάσκοντας';
$string['eventtemplate'] = '{$a->courselink} / {$a->organizerlink}: {$a->appwith} {$a->with} {$a->participants}<br />Τοποθεσία: {$a->location}<br />';
$string['eventtemplatecomment'] = 'Σχόλιο:<br />{$a}<br />';
$string['exportsettings'] = 'Ρυθμίσεις εξαγωγής';
$string['format'] = 'Μορφότυπος';
$string['format_csv_comma'] = 'CSV (;)';
$string['format_csv_tab'] = 'CSV (tab)';
$string['format_ods'] = 'ODS';
$string['format_pdf'] = 'PDF';
$string['format_xls'] = 'XLS';
$string['format_xlsx'] = 'XLSX';
$string['fulldatelongtemplate'] = '%A %d. %B %Y';
$string['fulldatetemplate'] = '%a %d.%m.%Y';
$string['fulldatetimelongtemplate'] = '%A %d. %B %Y %H:%M';
$string['fulldatetimetemplate'] = '%a %d.%m.%Y %H:%M';
$string['fullname_template'] = '{$a->firstname} {$a->lastname}';
$string['grade'] = 'Μέγιστος βαθμός';
$string['group_registration_notify:student:register:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Η ομάδα καταχωρήθηκε';
$string['group_registration_notify:student:reregister:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Η ομάδα επανα-καταχωρήθηκε';
$string['group_registration_notify:student:unregister:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Η ομάδα απο-καταχωρήθηκε';
$string['group_slot_available'] = 'Χρονοθυρίδα διαθέσιμη';
$string['group_slot_full'] = 'Χρονοθυρίδα κατειλημμένη';
$string['groupoptions'] = 'Ρυθμίσεις ομάδας';
$string['hour'] = 'ώρα';
$string['hour_pl'] = 'ώρες';
$string['id'] = 'Αναγνωριστικό';
$string['img_title_due'] = 'Η χρονοθυρίδα έχει λήξει';
$string['img_title_evaluated'] = 'Η χρονοθυρίδα αξιολογείται';
$string['infobox_feedback_title'] = 'Ανατροφοδότηση';
$string['infobox_messages_title'] = 'Μηνύματα συστήματος';
$string['infobox_mycomments_title'] = 'Τα σχόλια μου';
$string['infobox_slotoverview_title'] = 'Επισκόπηση χρονοθυρίδας';
$string['invalidgrouping'] = 'Πρέπει να επιλεγεί μια έγκυρη ομαδοποίηση!';
$string['isgrouporganizer'] = 'Ομαδικά ραντεβού';
$string['legend_anonymous'] = 'Ανώνυμη χρονοθυρίδα';
$string['legend_comments'] = 'Σχόλια Μαθητή / Διδάσκοντα';
$string['legend_due'] = 'Η χρονοθυρίδα έληξε';
$string['legend_evaluated'] = 'Η χρονοθυρίδα αξιολογήθηκε';
$string['legend_feedback'] = 'Ανατροφοδότηση διδάσκοντα';
$string['legend_section_status'] = 'Εικονίδια κατάστασης';
$string['location'] = 'Τοποθεσία';
$string['message_custommessage'] = 'Προσαρμοσμένο μήνυμα';
$string['min'] = 'λεπτό';
$string['min_pl'] = 'λεπτά';
$string['multipleappointmentenddate'] = 'Ημερομηνία τέλους';
$string['multipleappointmentstartdate'] = 'Ημερομηνία έναρξης';
$string['organizer'] = 'Οργανωτής';
$string['organizer:addinstance'] = 'Προσθήκη νέου οργανωτή';
$string['organizer:addslots'] = 'Προσθήκη νέων χρονοθυρίδων';
$string['organizer:comment'] = 'Προσθήκη σχολίων';
$string['organizer:deleteslots'] = 'Διαγραφή υπαρχόντων χρονοθυρίδων';
$string['organizer:editslots'] = 'Τροποποίηση υπαρχόντων χρονοθυρίδων';
$string['organizer:evalslots'] = 'Βαθμολόγηση ολοκληρωμένων χρονοθυρίδων';
$string['organizer:printslots'] = 'Εκτύπωση υπαρχόντων χρονοθυρίδων';
$string['organizercommon'] = 'Ρυθμίσεις οργανωτή';
$string['organizername'] = 'Όνομα οργανωτή';
$string['orientationlandscape'] = 'προσανατολισμός';
$string['orientationportrait'] = 'κατακόρυφος';
$string['otherheader'] = 'Άλλη';
$string['pageorientation'] = 'Προσανατολισμός σελίδας';
$string['pdf_notactive'] = 'μη ενεργό';
$string['pdfsettings'] = 'Ρυθμίσεις PDF';
$string['printsubmit'] = 'Εμφάνιση εκτυπώσιμου πίνακα';
$string['reg_status_slot_available'] = 'Χρονοθυρίδα διαθέσιμη';
$string['relative_deadline_before'] = 'πριν το ραντεβού';
$string['relative_deadline_now'] = 'Ξεκινώντας τώρα';
$string['relativedeadline'] = 'Σχετική προθεσμία';
$string['sec'] = 'δευτερόλεπτο';
$string['sec_pl'] = 'δευτερόλεπτα';
$string['slotdetails'] = 'Λεπτομέρειες χρονοθυρίδας';
$string['slotfrom'] = 'από';
$string['slotperiodendtime'] = 'Ημερομηνία τέλους';
$string['slotperiodstarttime'] = 'Ημερομηνία έναρξης';
$string['slotto'] = 'προς';
$string['studentcomment_title'] = 'Σχόλια Μαθητή';
$string['taballapp'] = 'Ραντεβού';
$string['tabstatus'] = 'Κατάσταση καταχώρησης';
$string['tabstud'] = 'Εμφάνιση μαθητή';
$string['teacher'] = 'Διδάσκων';
$string['teacher_unchanged'] = '-- αμετάβλητος --';
$string['teachercomment_title'] = 'Σχόλια Διδάσκοντα';
$string['teacherfeedback_title'] = 'Ανατροφοδότηση διδάσκοντα';
$string['textsize'] = 'Μέγεθος κειμένου';
$string['th_actions'] = 'Ενέργεια';
$string['th_appdetails'] = 'Λεπτομέρειες';
$string['th_comments'] = 'Σχόλια';
$string['th_datetime'] = 'Ημερομηνία & ώρα';
$string['th_datetimedeadline'] = 'Ημερομηνία & ώρα';
$string['th_details'] = 'Κατάσταση';
$string['th_duration'] = 'Διάρκεια';
$string['th_feedback'] = 'Ανατροφοδότηση';
$string['th_firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['th_grade'] = 'Βαθμός';
$string['th_group'] = 'Ομάδα';
$string['th_groupname'] = 'Ομάδα';
$string['th_idnumber'] = 'Αναγνωριστικός αριθμός';
$string['th_lastname'] = 'Επώνυμο';
$string['th_location'] = 'Τοποθεσία';
$string['th_participant'] = 'Συμμετέχοντας';
$string['th_participants'] = 'Συμμετέχοντες';
$string['th_status'] = 'Κατάσταση';
$string['th_teacher'] = 'Διδάσκων';
$string['timetemplate'] = '%H:%M';
$string['title_comment'] = 'Επεξεργασία των σχολίων σας';
$string['unknown'] = 'Άγνωστος';
