<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'el', version '2.7'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Κενά πεδία για {no} περισσότερες επιλογές';
$string['answer'] = 'Απάντηση';
$string['choices'] = 'Επιλογές';
$string['choicex'] = 'Επιλογή {no}';
$string['combinedcontrolnamegapselect'] = 'Αναπτυσσόμενο κουτί';
$string['combinedcontrolnamegapselectplural'] = 'Αναπτυσσόμενα κουτιά';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['errorblankchoice'] = 'Παρακαλούμε, ελέγξτε τις επιλογές: Η επιλογή {$a} είναι κενή.';
$string['errormissingchoice'] = 'Ελέγξτε το κείμενο ερώτησης: {$a} δεν βρέθηκε στις επιλογές! Μόνο αριθμοί που καθορίζουν απαντήσεις επιλογής επιτρέπονται να χρησιμοποιούνται ως δεσμευτικά θέσης.';
$string['errornoslots'] = 'Το κείμενο της ερώτησης πρέπει να περιέχει προσδιοριστικά κράτησης θέσης όπως [[1]] για να δείχνουν που πηγαίνουν οι λέξεις που λείπουν.';
$string['errorquestiontextblank'] = 'Πρέπει να εισαγάγετε κάποιο κείμενο ερώτησης.';
$string['group'] = 'Ομάδα συμμετεχόντων';
$string['pleaseputananswerineachbox'] = 'Παρακαλώ βάλτε μια απάντηση σε κάθε κουτί.';
$string['pluginname'] = 'Επιλογή λέξεων που λείπουν';
$string['pluginname_help'] = 'Πληκτρολογήστε κάποιο κείμενο ερώτησης όπως "Το [[1]] πήδηξε πάνω από το [[2]]", μετά εισάγετε τις πιθανές λέξεις που ταιριάζουν στα κενά 1 και 2 από κάτω.';
$string['pluginname_link'] = 'ερώτηση/τύπος/κενόεπιλογές';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης επιλογής λέξεων που λείπουν';
$string['pluginnameediting'] = 'Επεξεργασία μιας ερώτησης επιλογής λέξεων που λείπουν';
$string['pluginnamesummary'] = 'Λέξεις που λείπουν στο κείμενο ερώτησης συμπληρώνονται με χρήση αναπτυσσόμενων μενού.';
$string['shuffle'] = 'Ανακάτεμα';
$string['tagsnotallowed'] = '{$a->tag} δεν επιτρέπεται. (Επιτρέπονται μόνο τα {$a->allowed}.)';
$string['tagsnotallowedatall'] = '{$a->tag} δεν επιτρέπεται. (Δεν επιτρέπεται εδώ HTML.)';
