<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'el', version '2.7'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'προσπάθεια';
$string['attempts'] = 'προσπάθειες';
$string['dbhost'] = 'Κεντρικός Η/Υ βάσης δεδομένων';
$string['dbname'] = 'Όνομα βάσης δεδομένων';
$string['dbpass'] = 'Κωδικός πρόσβασης βάσης δεδομένων';
$string['dbuser'] = 'Όνομα χρήστη βάσης δεδομένων';
$string['draft'] = 'προσχέδιο';
$string['draft_submission'] = 'προσχέδιο υποβολής';
$string['draft_submission_msg'] = 'Η ανάθεση είναι ακόμη σε κατάσταση προσχεδίου. Δεν έχει ακόμη υποβληθεί.';
$string['feedback'] = 'εμφάνιση ανατροφοδότησης';
$string['gradetblheader_course'] = 'Μάθημα';
$string['gradetblheader_grade'] = 'Βαθμός';
$string['gradetblheader_type'] = 'Τύπος';
$string['grading_form'] = 'εμφάνιση φόρμας βαθμολόγησης';
$string['groupwork'] = 'ομάδα';
$string['late_submission_msg'] = 'Η εργασία υποβλήθηκε καθυστερημένα/αργά. Παραβλέψτε το αν σας παραχωρήθηκε ιδιαίτερη παράταση.';
$string['moodle_assignment'] = 'Ανάθεση';
$string['new_window_msg'] = 'Ανοίγει σε νέο παράθυρο';
$string['no_submission'] = 'καμία υποβολή';
$string['noenrolments'] = 'Αυτός ο χρήστης δεν έχει εγγραφεί ακόμη σε κανένα μάθημα';
$string['offline_assignment'] = 'εκτός σύνδεσης';
$string['originality'] = 'Πρωτοτυπία';
$string['quiz'] = 'Κουίζ';
$string['review'] = 'εξέταση';
$string['rubric'] = '';
$string['search'] = 'Αναζήτηση';
$string['submission'] = 'εμφάνιση υποβολής';
$string['workshop'] = 'Εργαστήριο';
