<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'el', version '2.7'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="well"> <h2>Clean</h2> <p><img class=img-polaroid src="clean/pix/screenshot.jpg" /></p> </div> <div class="well"> <h3>Σχετικά</h3> <p>Το Clean είναι ένα τροποποιημένο θέμα bootstrap Moodle το οποίο κληρονομεί τα στυλ και την εμφάνιση από το γονικό θέμα του.</p> <h3>Γονικά</h3> <p>Αυτό το θέμα βασίζεται στο θέμα Bootstrap, το οποίο δημιουργήθηκε για το Moodle 2.5 με τη βοήθεια των:<br> Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p> <h3>Συντελεστές θέματος</h3> <p>Συγγραφείς: Bas Brands, David Scotson, Mary Evans<br> Επικοινωνία: bas@sonsbeekmedia.nl<br> Ιστότοπος:<a href="http://www.basbrands.nl">www.basbrands.nl</a> </p> <h3>Αναφέρετε ένα σφάλμα:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> <h3>Περισσότερες πληροφορίες</h3> <p><a href="clean/README.txt">Τρόπος αντιγραφής και προσαρμογής αυτού του θέματος.</a></p> </div></div>';
$string['configtitle'] = 'Clean (καθαρό)';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιουσδήποτε κανόνες CSS προσθέσετε σε αυτή την περιοχή κειμένου, θα αντικατοπτρίζονται σε κάθε σελίδα, διευκολύνοντας την προσαρμογή αυτού του θέματος.';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Οτιδήποτε προσθέτετε σε αυτή την περιοχή κειμένου θα εμφανίζεται στο υποσέλιδο σε ολόκληρο τον ιστότοπό σας στο Moodle.';
$string['invert'] = 'Αντιστροφή στη μπάρα πλοήγησης';
$string['invertdesc'] = 'Εναλλαγή κειμένου και φόντου στη μπάρα πλοήγησης στο πάνω μέρος της σελίδας μεταξύ μαύρου και λευκού.';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Το λογότυπο εμφανίζεται στην κεφαλίδα. <br />
Εάν το ύψος του λογότυπου σας είναι μεγαλύτερο από 75px, προσθέστε
a.logo {height: 100px;}
 στο παρακάτω πλαίσιο Custom CSS, τροποποιώντας ανάλογα εάν το ύψος είναι διαφορετικό από 100px.';
$string['pluginname'] = 'Clean (καθαρό)';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
