<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'el', version '2.7'.
 *
 * @package     theme_flexibase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Πρώτη συνεγερμική ειδοποίηση';
$string['alert2'] = 'Δεύτερη συνεγερμική ειδοποίηση';
$string['alert3'] = 'Τρίτη συνεγερμική ειδοποίηση';
$string['alert_general'] = 'Ανακοίνωση';
$string['alert_info'] = 'Πληροφορίες';
$string['alert_warning'] = 'Προειδοποίηση';
$string['alertsheading'] = 'Συναγερμικές ειδοποιήσεις χρήστη';
$string['alertsheadingsub'] = 'Εμφάνιση σημαντικών μηνυμάτων στους χρήστες σας στην πρώτη σελίδα';
$string['alerttext'] = 'Κείμενο συναγερμικής ειδοποίησης';
$string['alerttitle'] = 'Τίτλος';
$string['alerttitledesc'] = 'Κύριος τίτλος/επικεφαλίδα για την επαγρύπνησή σας.';
$string['alerttype'] = 'Επίπεδο';
$string['allclasses'] = 'Όλες οι τάξεις';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allmodules'] = 'Όλα τα αρθρώματα';
$string['allunits'] = 'Όλες οι μονάδες';
$string['alwaysdisplay'] = 'Εμφάνιση πάντα';
$string['alwaysexpandsiteadmin'] = 'Πάντα συμπλήρωση του μενού διαχείρισης ιστοτόπου';
$string['awesomebarheading'] = 'Ρυθμίσεις AwesomeBar';
$string['badgepreferences'] = 'Προτιμήσεις διακριτικού';
$string['black'] = 'Μαύρο';
$string['blog'] = 'Διεύθυνση URL ιστολογίου';
$string['blogpreferences'] = 'Προτιμήσεις ιστολογίου';
$string['captiondark'] = 'Σκούρο υπόβαθρο';
$string['captionlight'] = 'Φωτεινό υπόβαθρο';
$string['captiontextcolour'] = 'Χρώμα κειμένου λεζάντας';
$string['carouseldesc'] = 'Ορίστε μέχρι 8 εικόνες, με τίτλο, λεζάντα και σύνδεσμο για την κυκλική εναλλαγή της αρχικής σελίδας.';
$string['carouselheading'] = 'Παρουσίαση διαφανειών κυκλικής εναλλαγής';
$string['carouselheadingsub'] = 'Ορισμός εικόνων και λεζαντών και την κυκλική εναλλαγή αρχικής σελίδας';
$string['categoryiconcategory'] = 'Το εικονίδιο για την κατηγορία: {$a->category}.';
$string['categoryiconheading'] = 'Εικονίδια κατηγορίας';
$string['categoryiconheadingsub'] = 'Χρήση εικονιδίων για αναπαράσταση των κατηγοριών σας';
$string['courseslayout'] = 'Μαθήματα';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['custommenuinawesomebar'] = 'Προσθήκη προσαρμοσμένου μενού στο Awesomebar';
$string['default'] = 'Προεπιλογή';
$string['defaultcategoryicondesc'] = 'Ορισμός ενός προεπιλεγμένου εικονιδίου κατηγορίας';
$string['defaultlayout'] = 'Προεπιλογή';
$string['displayafterlogin'] = 'Εμφάνιση μόνο μετά την σύνδεση';
$string['displaybeforelogin'] = 'Εμφάνιση μόνο πριν την σύνδεση';
$string['displaymycourses'] = 'Εμφάνιση μαθημάτων με εγγραφή';
$string['displaymycoursesdesc'] = 'Εμφάνιση μαθημάτων με εγγραφή για χρήστες στο προσαρμοσμένο μενού';
$string['dontdisplay'] = 'Να μην εμφανίζεται ποτέ';
$string['facebook'] = 'Διεύθυνση URL στο Facebook';
$string['few'] = 'Λίγα';
$string['flickr'] = 'Διεύθυνση URL στο Flickr';
$string['frontpagelayout'] = 'Πρώτη σελίδα';
$string['frontpagerenderer'] = 'Κουτιά μαθημάτων πρώτης σελίδας';
$string['generalheadingsub'] = 'Γενικές ρυθμίσεις';
$string['genericsettings'] = 'Γενικά';
$string['googleplus'] = 'Διεύθυνση URL στο Google+';
$string['hideonphone'] = 'Απόκρυψη κυκλικής εναλλαγής στα κινητά';
$string['hideontablet'] = 'Απόκρυψη κυκλικής εναλλαγής σε τάμπλετ';
$string['hideontabletdesc'] = 'Επιλογή εάν θέλετε απενεργοποίηση της κυκλικής εναλλαγής σε τάμπλετ.';
$string['hidesettingsblock'] = 'Απόκρυψη του μπλοκ ρυθμίσεων';
$string['hidesettingsblockdesc'] = 'Αυτή η ρύθμιση καταργεί το μπλοκ τυπικών ρυθμίσεων από όλες τις σελίδες.';
$string['instagram'] = 'Διεύθυνση URL στο Instagram';
$string['instagramdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Instagram. (i.e http://instagram.com/ToSxoleioMou)';
$string['inverse'] = 'αντιστροφή';
$string['layoutheading'] = 'Διάταξη';
$string['linkedin'] = 'Διεύθυνση URL στο LinkedIn';
$string['marketingbuttontext'] = 'Κείμενο συνδέσμου';
$string['marketingbuttontextdesc'] = 'Κείμενο προς εμφάνιση πάνω στο πλήκτρο.';
$string['marketingbuttonurl'] = 'Διεύθυνση URL συνδέσμου';
$string['marketingbuttonurldesc'] = 'Διεύθυνση URL στην οποία θα παραπέμπει το πλήκτρο.';
$string['marketingcontent'] = 'Περιεχόμενο';
$string['marketingheading'] = 'Σημεία πώλησης';
$string['marketingicon'] = 'Εικονίδιο';
$string['marketingimage'] = 'Εικόνα';
$string['marketingtitle'] = 'Τίτλος';
$string['myclasses'] = 'Οι τάξεις μου';
$string['mycourses'] = 'Τα μαθήματά μου';
$string['mycoursetitle'] = 'Ορολογία';
$string['mygrades'] = 'Οι βαθμοί μου';
$string['myhomelayout'] = 'Η αρχική μου';
$string['mymodules'] = 'Τα αρθρώματά μου';
$string['myunits'] = 'Οι ενότητές μου';
$string['noenrolments'] = 'Δεν έχετε αυτή τη στιγμή καθόλου εγγραφές';
$string['noslidetitle'] = 'Δεν υπάρχει τίτλος για την διαφάνεια {$a->slide}';
$string['numberofslides'] = 'Αριθμός διαφανειών';
$string['pinterest'] = 'Διεύθυνση URL στο Pinterest';
$string['pinterestdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Pinterest. (π.χ. http://pinterest.com/mycollege)';
$string['pluginname'] = 'FlexiBase';
$string['region-side-bottom'] = 'Κάτω';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['region-side-top'] = 'Πάνω';
$string['showlogofrontonly'] = 'Πρώτη σελίδα μόνο';
$string['skype'] = 'Λογαριασμός Skype';
$string['slidecaption'] = 'Λεζάντα διαφάνειας';
$string['slideimage'] = 'Εικόνα διαφάνειας';
$string['slidenodesc'] = 'Δώστε τις ρυθμίσεις για τη διαφάνεια {$a->slide}.';
$string['slidetitle'] = 'Τίτλος διαφάνειας';
$string['sociallink'] = 'Προσαρμοσμένοι κοινωνικοί σύνδεσμοι';
$string['sociallinkicon'] = 'Εικονίδιο συνδέσμου';
$string['socialnetworks'] = 'Κοινωνικά Δίκτυα';
$string['thiscourse'] = 'Αυτό το μάθημα';
$string['toggleslideshow'] = 'Εναλλαγή εμφάνισης κυκλικής εναλλαγής';
$string['toggleslideshowdesc'] = 'Επιλογή αν θέλετε απόκρυψη ή εμφάνιση της κυκλικής εναλλαγής.';
$string['twitter'] = 'Διεύθυνση URL στο Twitter';
$string['website'] = 'Διεύθυνση URL ιστοτόπου';
$string['websitedesc'] = 'Δώστε την διεύθυνση URL του δικού σας ιστοτόπου. (π.χ. http://www.pukunui.com)';
$string['youtube'] = 'Διεύθυνση URL στο YouTube';
$string['youtubedesc'] = 'Δώστε την διεύθυνση URL του καναλιού σας στο YouTube. (π.χ. http://www.youtube.com/moodleman)';
