<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'el', version '2.7'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Αποθήκευση αλφαριθμητικών στο πακέτο γλώσσας';
$string['checkout'] = 'Άνοιγμα πακέτου γλώσσας για επεξεργασία';
$string['checkoutdone'] = 'Φορτώθηκε το πακέτο γλώσσας';
$string['checkoutinprogress'] = 'Φόρτωση πακέτου γλώσσας';
$string['confirmcheckin'] = 'Πρόκειται να αποθηκεύσετε τροποποιήσεις στο τοπικό πακέτο γλώσσας. Αυτό θα εξάγει τα προσαρμοσμένα αλφαριθμητικά από τον μεταφραστή στον κατάλογο δεδομένων του Moodle και το Moodle θα ξεκινήσει να χρησιμοποιεί τα τροποποιημένα αλφαριθμητικά. Πατήστε \'Συνέχεια\' για να προχωρήσετε στην αποθήκευση.';
$string['customlang:edit'] = 'Επεξεργασία τοπικής μετάφρασης';
$string['customlang:view'] = 'Εμφάνιση τοπικής μετάφρασης';
$string['filter'] = 'Φίλτρα συμβολοσειρών';
$string['filtercomponent'] = 'Εμφάνιση συμβολοσειρών από αυτά τα στοιχεία λογισμικού (php σελίδες)';
$string['filtercustomized'] = 'Μόνο τροποποιημένες & αποθηκευμένες';
$string['filtermodified'] = 'Μόνο τροποποιημένες & μη αποθηκευμένες';
$string['filteronlyhelps'] = 'Μόνο συμβολοσειρές βοήθειας';
$string['filtershowstrings'] = 'Αναζήτηση συμβολοσειρών';
$string['filterstringid'] = 'Όνομα συμβολοσειράς';
$string['filtersubstring'] = 'Μόνο συμβολοσειρές που περιέχουν';
$string['headingcomponent'] = 'Συστατικό';
$string['headinglocal'] = 'Τοπική προσαρμογή';
$string['headingstandard'] = 'Αρχικό κείμενο';
$string['headingstringid'] = 'Συμβολοσειρά';
$string['markinguptodate'] = 'Σημείωση της τοπικής προσαρμογής μετάφρασης ως ενημερωμένης';
$string['markinguptodate_help'] = 'Η τοπική προσαρμογή μετάφρασης μπορεί να έχει απαρχαιωθεί, εάν είτε το αρχικό αγγλικό κείμενο ή η επίσημη μετάφραση, έχουν τροποποιηθεί μετά την προσαρμογή στον ιστότοπό σας. Ξανακοιτάξτε την προσαρμογή. Αν την βρείτε ενημερωμένη, ενεργοποιήστε το κουτάκι επιλογής. Αλλιώς ξανεπεξεργαστείτε την μετάφραση.';
$string['markuptodate'] = 'σημείωση ως ενημερωμένο';
$string['modifiedno'] = 'Δεν υπάρχουν καθόλου τροποποιημένες συμβολοσειρές για αποθήκευση.';
$string['modifiednum'] = 'Υπάρχουν {$a} τροποποιημένα αλφαριθμητικά. Θέλετε να αποθηκεύσετε αυτές τις αλλαγές στο τοπικό πακέτο γλώσσας;';
$string['nostringsfound'] = 'Δεν βρέθηκαν συμβολοσειρές, παρακαλούμε τροποποιήστε τις ρυθμίσεις στα φίλτρα';
$string['placeholder'] = 'Προσδιοριστικά κράτησης θέσης';
$string['placeholder_help'] = 'Τα προσδιοριστικά κράτησης θέσης είναι ειδικές δηλώσεις όπως `{$a}` ή `{$a->something}` μέσα σε συμβολοσειρές. Αντικαθίστανται από μια τιμή όταν οι συμβολοσειρές εμφανίζονται. Είναι σημαντικό να αντιγράφονται με ακρίβεια από την αρχική συμβολοσειρά. Μην τα μεταφράσετε!';
$string['placeholderwarning'] = 'περιέχονται προσδιοριστικά κράτησης θέσης';
$string['pluginname'] = 'Προσαρμογή γλώσσας';
$string['savecheckin'] = 'Αποθήκευση αλλαγών στο πακέτο γλώσσας';
$string['savecontinue'] = 'Εφαρμογή αλλαγών και συνέχεια επεξεργασίας';
